\begin{tikzpicture}[gnuplot, font=\large]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Fri 28 Jan 2011 11:25:03 AM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.872,0.985)--(2.052,0.985);
\draw[gp path] (8.822,0.985)--(8.642,0.985);
\node[gp node right] at (1.688,0.985) { 5000};
\draw[gp path] (1.872,1.506)--(2.052,1.506);
\draw[gp path] (8.822,1.506)--(8.642,1.506);
\node[gp node right] at (1.688,1.506) { 10000};
\draw[gp path] (1.872,2.027)--(2.052,2.027);
\draw[gp path] (8.822,2.027)--(8.642,2.027);
\node[gp node right] at (1.688,2.027) { 15000};
\draw[gp path] (1.872,2.547)--(2.052,2.547);
\draw[gp path] (8.822,2.547)--(8.642,2.547);
\node[gp node right] at (1.688,2.547) { 20000};
\draw[gp path] (1.872,3.068)--(2.052,3.068);
\draw[gp path] (8.822,3.068)--(8.642,3.068);
\node[gp node right] at (1.688,3.068) { 25000};
\draw[gp path] (1.872,3.589)--(2.052,3.589);
\draw[gp path] (8.822,3.589)--(8.642,3.589);
\node[gp node right] at (1.688,3.589) { 30000};
\draw[gp path] (1.872,4.110)--(2.052,4.110);
\draw[gp path] (8.822,4.110)--(8.642,4.110);
\node[gp node right] at (1.688,4.110) { 35000};
\draw[gp path] (1.872,4.631)--(2.052,4.631);
\draw[gp path] (8.822,4.631)--(8.642,4.631);
\node[gp node right] at (1.688,4.631) { 40000};
\draw[gp path] (1.872,5.151)--(2.052,5.151);
\draw[gp path] (8.822,5.151)--(8.642,5.151);
\node[gp node right] at (1.688,5.151) { 45000};
\draw[gp path] (1.872,5.672)--(2.052,5.672);
\draw[gp path] (8.822,5.672)--(8.642,5.672);
\node[gp node right] at (1.688,5.672) { 50000};
\draw[gp path] (1.872,6.193)--(2.052,6.193);
\draw[gp path] (8.822,6.193)--(8.642,6.193);
\node[gp node right] at (1.688,6.193) { 55000};
\draw[gp path] (1.872,0.985)--(1.872,1.165);
\draw[gp path] (1.872,6.193)--(1.872,6.013);
\node[gp node center] at (1.872,0.677) { 0};
\draw[gp path] (2.741,0.985)--(2.741,1.165);
\draw[gp path] (2.741,6.193)--(2.741,6.013);
\node[gp node center] at (2.741,0.677) { 500};
\draw[gp path] (3.610,0.985)--(3.610,1.165);
\draw[gp path] (3.610,6.193)--(3.610,6.013);
\node[gp node center] at (3.610,0.677) { 1000};
\draw[gp path] (4.478,0.985)--(4.478,1.165);
\draw[gp path] (4.478,6.193)--(4.478,6.013);
\node[gp node center] at (4.478,0.677) { 1500};
\draw[gp path] (5.347,0.985)--(5.347,1.165);
\draw[gp path] (5.347,6.193)--(5.347,6.013);
\node[gp node center] at (5.347,0.677) { 2000};
\draw[gp path] (6.216,0.985)--(6.216,1.165);
\draw[gp path] (6.216,6.193)--(6.216,6.013);
\node[gp node center] at (6.216,0.677) { 2500};
\draw[gp path] (7.085,0.985)--(7.085,1.165);
\draw[gp path] (7.085,6.193)--(7.085,6.013);
\node[gp node center] at (7.085,0.677) { 3000};
\draw[gp path] (7.953,0.985)--(7.953,1.165);
\draw[gp path] (7.953,6.193)--(7.953,6.013);
\node[gp node center] at (7.953,0.677) { 3500};
\draw[gp path] (8.822,0.985)--(8.822,1.165);
\draw[gp path] (8.822,6.193)--(8.822,6.013);
\node[gp node center] at (8.822,0.677) { 4000};
\draw[gp path] (1.872,6.193)--(1.872,0.985)--(8.822,0.985)--(8.822,6.193)--cycle;
\node[gp node center,rotate=-270] at (0.246,3.589) {error};
\node[gp node center] at (5.347,0.215) {seconds};
\gpcolor{gp lt color 0}
\gpsetpointsize{4.00}
\gppoint{gp mark 1}{(1.872,3.620)}
\gppoint{gp mark 1}{(1.889,3.885)}
\gppoint{gp mark 1}{(1.907,3.938)}
\gppoint{gp mark 1}{(1.924,3.896)}
\gppoint{gp mark 1}{(1.942,3.908)}
\gppoint{gp mark 1}{(1.959,3.874)}
\gppoint{gp mark 1}{(1.976,3.818)}
\gppoint{gp mark 1}{(1.994,3.789)}
\gppoint{gp mark 1}{(2.011,3.814)}
\gppoint{gp mark 1}{(2.028,3.801)}
\gppoint{gp mark 1}{(2.046,3.798)}
\gppoint{gp mark 1}{(2.063,3.801)}
\gppoint{gp mark 1}{(2.081,3.733)}
\gppoint{gp mark 1}{(2.098,3.755)}
\gppoint{gp mark 1}{(2.115,3.724)}
\gppoint{gp mark 1}{(2.133,3.724)}
\gppoint{gp mark 1}{(2.150,3.645)}
\gppoint{gp mark 1}{(2.167,3.649)}
\gppoint{gp mark 1}{(2.185,3.646)}
\gppoint{gp mark 1}{(2.202,3.663)}
\gppoint{gp mark 1}{(2.220,3.660)}
\gppoint{gp mark 1}{(2.237,3.626)}
\gppoint{gp mark 1}{(2.254,3.544)}
\gppoint{gp mark 1}{(2.272,3.587)}
\gppoint{gp mark 1}{(2.289,3.631)}
\gppoint{gp mark 1}{(2.306,3.635)}
\gppoint{gp mark 1}{(2.324,3.606)}
\gppoint{gp mark 1}{(2.341,3.637)}
\gppoint{gp mark 1}{(2.359,3.580)}
\gppoint{gp mark 1}{(2.376,3.558)}
\gppoint{gp mark 1}{(2.393,3.534)}
\gppoint{gp mark 1}{(2.411,3.573)}
\gppoint{gp mark 1}{(2.428,3.638)}
\gppoint{gp mark 1}{(2.445,3.557)}
\gppoint{gp mark 1}{(2.463,3.468)}
\gppoint{gp mark 1}{(2.480,3.541)}
\gppoint{gp mark 1}{(2.498,3.541)}
\gppoint{gp mark 1}{(2.515,3.489)}
\gppoint{gp mark 1}{(2.532,3.528)}
\gppoint{gp mark 1}{(2.550,3.534)}
\gppoint{gp mark 1}{(2.567,3.477)}
\gppoint{gp mark 1}{(2.584,3.427)}
\gppoint{gp mark 1}{(2.602,3.513)}
\gppoint{gp mark 1}{(2.619,3.427)}
\gppoint{gp mark 1}{(2.637,3.409)}
\gppoint{gp mark 1}{(2.654,3.434)}
\gppoint{gp mark 1}{(2.671,3.421)}
\gppoint{gp mark 1}{(2.689,3.363)}
\gppoint{gp mark 1}{(2.706,3.397)}
\gppoint{gp mark 1}{(2.723,3.470)}
\gppoint{gp mark 1}{(2.741,3.378)}
\gppoint{gp mark 1}{(2.758,3.466)}
\gppoint{gp mark 1}{(2.776,3.454)}
\gppoint{gp mark 1}{(2.793,3.459)}
\gppoint{gp mark 1}{(2.810,3.411)}
\gppoint{gp mark 1}{(2.828,3.491)}
\gppoint{gp mark 1}{(2.845,3.478)}
\gppoint{gp mark 1}{(2.862,3.525)}
\gppoint{gp mark 1}{(2.880,3.539)}
\gppoint{gp mark 1}{(2.897,3.438)}
\gppoint{gp mark 1}{(2.915,3.471)}
\gppoint{gp mark 1}{(2.932,3.532)}
\gppoint{gp mark 1}{(2.949,3.532)}
\gppoint{gp mark 1}{(2.967,3.564)}
\gppoint{gp mark 1}{(2.984,3.591)}
\gppoint{gp mark 1}{(3.001,3.572)}
\gppoint{gp mark 1}{(3.019,3.553)}
\gppoint{gp mark 1}{(3.036,3.566)}
\gppoint{gp mark 1}{(3.054,3.546)}
\gppoint{gp mark 1}{(3.071,3.495)}
\gppoint{gp mark 1}{(3.088,3.594)}
\gppoint{gp mark 1}{(3.106,3.552)}
\gppoint{gp mark 1}{(3.123,3.513)}
\gppoint{gp mark 1}{(3.140,3.528)}
\gppoint{gp mark 1}{(3.158,3.535)}
\gppoint{gp mark 1}{(3.175,3.571)}
\gppoint{gp mark 1}{(3.193,3.391)}
\gppoint{gp mark 1}{(3.210,3.520)}
\gppoint{gp mark 1}{(3.227,3.447)}
\gppoint{gp mark 1}{(3.245,3.473)}
\gppoint{gp mark 1}{(3.262,3.464)}
\gppoint{gp mark 1}{(3.279,3.486)}
\gppoint{gp mark 1}{(3.297,3.548)}
\gppoint{gp mark 1}{(3.314,3.352)}
\gppoint{gp mark 1}{(3.332,3.526)}
\gppoint{gp mark 1}{(3.349,3.485)}
\gppoint{gp mark 1}{(3.366,3.441)}
\gppoint{gp mark 1}{(3.384,3.454)}
\gppoint{gp mark 1}{(3.401,3.477)}
\gppoint{gp mark 1}{(3.418,3.470)}
\gppoint{gp mark 1}{(3.436,3.447)}
\gppoint{gp mark 1}{(3.453,3.387)}
\gppoint{gp mark 1}{(3.471,3.514)}
\gppoint{gp mark 1}{(3.488,3.433)}
\gppoint{gp mark 1}{(3.505,3.432)}
\gppoint{gp mark 1}{(3.523,3.376)}
\gppoint{gp mark 1}{(3.540,3.497)}
\gppoint{gp mark 1}{(3.557,3.403)}
\gppoint{gp mark 1}{(3.575,3.425)}
\gppoint{gp mark 1}{(3.592,3.339)}
\gppoint{gp mark 1}{(3.610,3.352)}
\gppoint{gp mark 1}{(3.627,3.477)}
\gppoint{gp mark 1}{(3.644,3.486)}
\gppoint{gp mark 1}{(3.662,3.487)}
\gppoint{gp mark 1}{(3.679,3.475)}
\gppoint{gp mark 1}{(3.696,3.489)}
\gppoint{gp mark 1}{(3.714,3.516)}
\gppoint{gp mark 1}{(3.731,3.495)}
\gppoint{gp mark 1}{(3.749,3.417)}
\gppoint{gp mark 1}{(3.766,3.353)}
\gppoint{gp mark 1}{(3.783,3.405)}
\gppoint{gp mark 1}{(3.801,3.395)}
\gppoint{gp mark 1}{(3.818,3.480)}
\gppoint{gp mark 1}{(3.835,3.494)}
\gppoint{gp mark 1}{(3.853,3.401)}
\gppoint{gp mark 1}{(3.870,3.427)}
\gppoint{gp mark 1}{(3.888,3.430)}
\gppoint{gp mark 1}{(3.905,4.298)}
\gppoint{gp mark 1}{(3.922,3.459)}
\gppoint{gp mark 1}{(3.940,3.511)}
\gppoint{gp mark 1}{(3.957,3.454)}
\gppoint{gp mark 1}{(3.974,3.392)}
\gppoint{gp mark 1}{(3.992,3.453)}
\gppoint{gp mark 1}{(4.009,3.420)}
\gppoint{gp mark 1}{(4.027,3.466)}
\gppoint{gp mark 1}{(4.044,3.474)}
\gppoint{gp mark 1}{(4.061,3.375)}
\gppoint{gp mark 1}{(4.079,3.484)}
\gppoint{gp mark 1}{(4.096,3.431)}
\gppoint{gp mark 1}{(4.113,3.456)}
\gppoint{gp mark 1}{(4.131,3.501)}
\gppoint{gp mark 1}{(4.148,3.418)}
\gppoint{gp mark 1}{(4.166,3.411)}
\gppoint{gp mark 1}{(4.183,3.452)}
\gppoint{gp mark 1}{(4.200,3.373)}
\gppoint{gp mark 1}{(4.218,3.450)}
\gppoint{gp mark 1}{(4.235,3.474)}
\gppoint{gp mark 1}{(4.252,3.445)}
\gppoint{gp mark 1}{(4.270,3.454)}
\gppoint{gp mark 1}{(4.287,3.401)}
\gppoint{gp mark 1}{(4.305,3.482)}
\gppoint{gp mark 1}{(4.322,3.485)}
\gppoint{gp mark 1}{(4.339,3.425)}
\gppoint{gp mark 1}{(4.357,3.470)}
\gppoint{gp mark 1}{(4.374,3.472)}
\gppoint{gp mark 1}{(4.391,3.459)}
\gppoint{gp mark 1}{(4.409,3.510)}
\gppoint{gp mark 1}{(4.426,3.417)}
\gppoint{gp mark 1}{(4.444,3.495)}
\gppoint{gp mark 1}{(4.461,3.496)}
\gppoint{gp mark 1}{(4.478,3.500)}
\gppoint{gp mark 1}{(4.496,3.451)}
\gppoint{gp mark 1}{(4.513,3.375)}
\gppoint{gp mark 1}{(4.530,3.368)}
\gppoint{gp mark 1}{(4.548,3.481)}
\gppoint{gp mark 1}{(4.565,3.525)}
\gppoint{gp mark 1}{(4.583,3.443)}
\gppoint{gp mark 1}{(4.600,3.351)}
\gppoint{gp mark 1}{(4.617,3.392)}
\gppoint{gp mark 1}{(4.635,3.438)}
\gppoint{gp mark 1}{(4.652,3.414)}
\gppoint{gp mark 1}{(4.669,3.449)}
\gppoint{gp mark 1}{(4.687,3.432)}
\gppoint{gp mark 1}{(4.704,3.329)}
\gppoint{gp mark 1}{(4.722,3.314)}
\gppoint{gp mark 1}{(4.739,3.341)}
\gppoint{gp mark 1}{(4.756,3.256)}
\gppoint{gp mark 1}{(4.774,3.254)}
\gppoint{gp mark 1}{(4.791,3.224)}
\gppoint{gp mark 1}{(4.808,3.358)}
\gppoint{gp mark 1}{(4.826,3.532)}
\gppoint{gp mark 1}{(4.843,3.494)}
\gppoint{gp mark 1}{(4.861,3.485)}
\gppoint{gp mark 1}{(4.878,3.627)}
\gppoint{gp mark 1}{(4.895,3.620)}
\gppoint{gp mark 1}{(4.913,3.626)}
\gppoint{gp mark 1}{(4.930,3.643)}
\gppoint{gp mark 1}{(4.947,3.635)}
\gppoint{gp mark 1}{(4.965,3.451)}
\gppoint{gp mark 1}{(4.982,3.476)}
\gppoint{gp mark 1}{(5.000,3.465)}
\gppoint{gp mark 1}{(5.017,3.509)}
\gppoint{gp mark 1}{(5.034,3.704)}
\gppoint{gp mark 1}{(5.052,3.805)}
\gppoint{gp mark 1}{(5.069,3.783)}
\gppoint{gp mark 1}{(5.086,3.783)}
\gppoint{gp mark 1}{(5.104,4.371)}
\gppoint{gp mark 1}{(5.121,4.106)}
\gppoint{gp mark 1}{(5.139,4.488)}
\gppoint{gp mark 1}{(5.156,4.724)}
\gppoint{gp mark 1}{(5.173,4.705)}
\gppoint{gp mark 1}{(5.191,4.800)}
\gppoint{gp mark 1}{(5.208,4.737)}
\gppoint{gp mark 1}{(5.225,4.550)}
\gppoint{gp mark 1}{(5.243,4.595)}
\gppoint{gp mark 1}{(5.260,4.561)}
\gppoint{gp mark 1}{(5.278,4.502)}
\gppoint{gp mark 1}{(5.295,5.133)}
\gppoint{gp mark 1}{(5.312,5.084)}
\gppoint{gp mark 1}{(5.330,5.057)}
\gppoint{gp mark 1}{(5.347,5.019)}
\gppoint{gp mark 1}{(5.364,5.017)}
\gppoint{gp mark 1}{(5.382,5.068)}
\gppoint{gp mark 1}{(5.399,5.068)}
\gppoint{gp mark 1}{(5.417,5.014)}
\gppoint{gp mark 1}{(5.434,5.038)}
\gppoint{gp mark 1}{(5.451,5.043)}
\gppoint{gp mark 1}{(5.469,4.914)}
\gppoint{gp mark 1}{(5.486,5.039)}
\gppoint{gp mark 1}{(5.503,5.043)}
\gppoint{gp mark 1}{(5.521,4.980)}
\gppoint{gp mark 1}{(5.538,4.834)}
\gppoint{gp mark 1}{(5.556,5.024)}
\gppoint{gp mark 1}{(5.573,5.076)}
\gppoint{gp mark 1}{(5.590,5.014)}
\gppoint{gp mark 1}{(5.608,5.308)}
\gppoint{gp mark 1}{(5.625,5.110)}
\gppoint{gp mark 1}{(5.642,5.048)}
\gppoint{gp mark 1}{(5.660,5.018)}
\gppoint{gp mark 1}{(5.677,4.895)}
\gppoint{gp mark 1}{(5.695,5.190)}
\gppoint{gp mark 1}{(5.712,5.056)}
\gppoint{gp mark 1}{(5.729,4.972)}
\gppoint{gp mark 1}{(5.747,4.980)}
\gppoint{gp mark 1}{(5.764,4.986)}
\gppoint{gp mark 1}{(5.781,4.971)}
\gppoint{gp mark 1}{(5.799,5.201)}
\gppoint{gp mark 1}{(5.816,5.012)}
\gppoint{gp mark 1}{(5.834,5.059)}
\gppoint{gp mark 1}{(5.851,5.064)}
\gppoint{gp mark 1}{(5.868,4.984)}
\gppoint{gp mark 1}{(5.886,4.954)}
\gppoint{gp mark 1}{(5.903,4.967)}
\gppoint{gp mark 1}{(5.920,5.065)}
\gppoint{gp mark 1}{(5.938,5.117)}
\gppoint{gp mark 1}{(5.955,5.040)}
\gppoint{gp mark 1}{(5.973,4.969)}
\gppoint{gp mark 1}{(5.990,4.993)}
\gppoint{gp mark 1}{(6.007,5.041)}
\gppoint{gp mark 1}{(6.025,5.037)}
\gppoint{gp mark 1}{(6.042,5.185)}
\gppoint{gp mark 1}{(6.059,4.894)}
\gppoint{gp mark 1}{(6.077,4.852)}
\gppoint{gp mark 1}{(6.094,5.192)}
\gppoint{gp mark 1}{(6.112,5.509)}
\gppoint{gp mark 1}{(6.129,4.963)}
\gppoint{gp mark 1}{(6.146,5.012)}
\gppoint{gp mark 1}{(6.164,4.953)}
\gppoint{gp mark 1}{(6.181,5.024)}
\gppoint{gp mark 1}{(6.198,5.039)}
\gppoint{gp mark 1}{(6.216,5.140)}
\gppoint{gp mark 1}{(6.233,4.964)}
\gppoint{gp mark 1}{(6.251,4.961)}
\gppoint{gp mark 1}{(6.268,4.977)}
\gppoint{gp mark 1}{(6.285,5.167)}
\gppoint{gp mark 1}{(6.303,5.140)}
\gppoint{gp mark 1}{(6.320,5.066)}
\gppoint{gp mark 1}{(6.337,4.891)}
\gppoint{gp mark 1}{(6.355,4.991)}
\gppoint{gp mark 1}{(6.372,5.007)}
\gppoint{gp mark 1}{(6.390,5.402)}
\gppoint{gp mark 1}{(6.407,5.426)}
\gppoint{gp mark 1}{(6.424,5.359)}
\gppoint{gp mark 1}{(6.442,5.413)}
\gppoint{gp mark 1}{(6.459,5.468)}
\gppoint{gp mark 1}{(6.476,5.358)}
\gppoint{gp mark 1}{(6.494,5.200)}
\gppoint{gp mark 1}{(6.511,5.456)}
\gppoint{gp mark 1}{(6.529,5.433)}
\gppoint{gp mark 1}{(6.546,5.383)}
\gppoint{gp mark 1}{(6.563,5.257)}
\gppoint{gp mark 1}{(6.581,5.621)}
\gppoint{gp mark 1}{(6.598,5.384)}
\gppoint{gp mark 1}{(6.615,5.848)}
\gppoint{gp mark 1}{(6.633,5.652)}
\gppoint{gp mark 1}{(6.650,4.986)}
\gppoint{gp mark 1}{(6.668,5.459)}
\gppoint{gp mark 1}{(6.685,5.473)}
\gppoint{gp mark 1}{(6.702,5.352)}
\gppoint{gp mark 1}{(6.720,5.411)}
\gppoint{gp mark 1}{(6.737,5.334)}
\gppoint{gp mark 1}{(6.754,5.211)}
\gppoint{gp mark 1}{(6.772,5.391)}
\gppoint{gp mark 1}{(6.789,5.300)}
\gppoint{gp mark 1}{(6.807,5.602)}
\gppoint{gp mark 1}{(6.824,5.447)}
\gppoint{gp mark 1}{(6.841,5.188)}
\gppoint{gp mark 1}{(6.859,5.355)}
\gppoint{gp mark 1}{(6.876,5.319)}
\gppoint{gp mark 1}{(6.893,5.290)}
\gppoint{gp mark 1}{(6.911,4.943)}
\gppoint{gp mark 1}{(6.928,5.278)}
\gppoint{gp mark 1}{(6.946,5.263)}
\gppoint{gp mark 1}{(6.963,5.455)}
\gppoint{gp mark 1}{(6.980,5.392)}
\gppoint{gp mark 1}{(6.998,5.324)}
\gppoint{gp mark 1}{(7.015,5.302)}
\gppoint{gp mark 1}{(7.032,5.272)}
\gppoint{gp mark 1}{(7.050,5.518)}
\gppoint{gp mark 1}{(7.067,5.732)}
\gppoint{gp mark 1}{(7.085,5.726)}
\gppoint{gp mark 1}{(7.102,6.056)}
\gppoint{gp mark 1}{(7.119,5.730)}
\gppoint{gp mark 1}{(7.137,5.341)}
\gppoint{gp mark 1}{(7.154,5.726)}
\gppoint{gp mark 1}{(7.171,5.338)}
\gppoint{gp mark 1}{(7.189,5.250)}
\gppoint{gp mark 1}{(7.206,5.299)}
\gppoint{gp mark 1}{(7.224,5.366)}
\gppoint{gp mark 1}{(7.241,5.307)}
\gppoint{gp mark 1}{(7.258,5.272)}
\gppoint{gp mark 1}{(7.276,5.645)}
\gppoint{gp mark 1}{(7.293,5.352)}
\gppoint{gp mark 1}{(7.310,5.390)}
\gppoint{gp mark 1}{(7.328,5.458)}
\gppoint{gp mark 1}{(7.345,5.162)}
\gppoint{gp mark 1}{(7.363,5.373)}
\gppoint{gp mark 1}{(7.380,5.463)}
\gppoint{gp mark 1}{(7.397,5.455)}
\gppoint{gp mark 1}{(7.415,4.961)}
\gppoint{gp mark 1}{(7.432,5.014)}
\gppoint{gp mark 1}{(7.449,5.460)}
\gppoint{gp mark 1}{(7.467,5.391)}
\gppoint{gp mark 1}{(7.484,5.450)}
\gppoint{gp mark 1}{(7.502,5.489)}
\gppoint{gp mark 1}{(7.519,5.463)}
\gppoint{gp mark 1}{(7.536,5.119)}
\gppoint{gp mark 1}{(7.554,5.395)}
\gppoint{gp mark 1}{(7.571,5.636)}
\gppoint{gp mark 1}{(7.588,5.682)}
\gppoint{gp mark 1}{(7.606,5.634)}
\gppoint{gp mark 1}{(7.623,5.469)}
\gppoint{gp mark 1}{(7.641,4.871)}
\gppoint{gp mark 1}{(7.658,5.286)}
\gppoint{gp mark 1}{(7.675,5.618)}
\gppoint{gp mark 1}{(7.693,5.405)}
\gppoint{gp mark 1}{(7.710,5.575)}
\gppoint{gp mark 1}{(7.727,5.280)}
\gppoint{gp mark 1}{(7.745,5.456)}
\gppoint{gp mark 1}{(7.762,5.451)}
\gppoint{gp mark 1}{(7.780,5.374)}
\gppoint{gp mark 1}{(7.797,5.442)}
\gppoint{gp mark 1}{(7.814,5.486)}
\gppoint{gp mark 1}{(7.832,5.448)}
\gppoint{gp mark 1}{(7.849,5.615)}
\gppoint{gp mark 1}{(7.866,5.387)}
\gppoint{gp mark 1}{(7.884,5.382)}
\gppoint{gp mark 1}{(7.901,5.333)}
\gppoint{gp mark 1}{(7.919,5.302)}
\gppoint{gp mark 1}{(7.936,5.629)}
\gppoint{gp mark 1}{(7.953,5.454)}
\gppoint{gp mark 1}{(7.971,5.121)}
\gppoint{gp mark 1}{(7.988,5.377)}
\gppoint{gp mark 1}{(8.005,5.124)}
\gppoint{gp mark 1}{(8.023,5.369)}
\gppoint{gp mark 1}{(8.040,5.150)}
\gppoint{gp mark 1}{(8.058,5.395)}
\gppoint{gp mark 1}{(8.075,5.264)}
\gpcolor{gp lt color 1}
\gppoint{gp mark 2}{(1.872,3.732)}
\gppoint{gp mark 2}{(1.889,3.719)}
\gppoint{gp mark 2}{(1.907,3.615)}
\gppoint{gp mark 2}{(1.924,3.584)}
\gppoint{gp mark 2}{(1.942,3.507)}
\gppoint{gp mark 2}{(1.959,3.473)}
\gppoint{gp mark 2}{(1.976,3.429)}
\gppoint{gp mark 2}{(1.994,3.373)}
\gppoint{gp mark 2}{(2.011,3.305)}
\gppoint{gp mark 2}{(2.028,3.217)}
\gppoint{gp mark 2}{(2.046,3.260)}
\gppoint{gp mark 2}{(2.063,3.117)}
\gppoint{gp mark 2}{(2.081,3.031)}
\gppoint{gp mark 2}{(2.098,2.950)}
\gppoint{gp mark 2}{(2.115,2.816)}
\gppoint{gp mark 2}{(2.133,2.773)}
\gppoint{gp mark 2}{(2.150,2.816)}
\gppoint{gp mark 2}{(2.167,2.744)}
\gppoint{gp mark 2}{(2.185,2.786)}
\gppoint{gp mark 2}{(2.202,2.733)}
\gppoint{gp mark 2}{(2.220,2.677)}
\gppoint{gp mark 2}{(2.237,2.662)}
\gppoint{gp mark 2}{(2.254,2.601)}
\gppoint{gp mark 2}{(2.272,2.607)}
\gppoint{gp mark 2}{(2.289,2.556)}
\gppoint{gp mark 2}{(2.306,2.591)}
\gppoint{gp mark 2}{(2.324,2.573)}
\gppoint{gp mark 2}{(2.341,2.567)}
\gppoint{gp mark 2}{(2.359,2.557)}
\gppoint{gp mark 2}{(2.376,2.568)}
\gppoint{gp mark 2}{(2.393,2.545)}
\gppoint{gp mark 2}{(2.411,2.504)}
\gppoint{gp mark 2}{(2.428,2.497)}
\gppoint{gp mark 2}{(2.445,2.518)}
\gppoint{gp mark 2}{(2.463,2.483)}
\gppoint{gp mark 2}{(2.480,2.564)}
\gppoint{gp mark 2}{(2.498,2.569)}
\gppoint{gp mark 2}{(2.515,2.570)}
\gppoint{gp mark 2}{(2.532,2.577)}
\gppoint{gp mark 2}{(2.550,2.514)}
\gppoint{gp mark 2}{(2.567,2.485)}
\gppoint{gp mark 2}{(2.584,2.490)}
\gppoint{gp mark 2}{(2.602,2.441)}
\gppoint{gp mark 2}{(2.619,2.365)}
\gppoint{gp mark 2}{(2.637,2.375)}
\gppoint{gp mark 2}{(2.654,2.402)}
\gppoint{gp mark 2}{(2.671,2.398)}
\gppoint{gp mark 2}{(2.689,2.338)}
\gppoint{gp mark 2}{(2.706,2.363)}
\gppoint{gp mark 2}{(2.723,2.345)}
\gppoint{gp mark 2}{(2.741,2.352)}
\gppoint{gp mark 2}{(2.758,2.379)}
\gppoint{gp mark 2}{(2.776,2.377)}
\gppoint{gp mark 2}{(2.793,2.364)}
\gppoint{gp mark 2}{(2.810,2.348)}
\gppoint{gp mark 2}{(2.828,2.373)}
\gppoint{gp mark 2}{(2.845,2.387)}
\gppoint{gp mark 2}{(2.862,2.312)}
\gppoint{gp mark 2}{(2.880,2.291)}
\gppoint{gp mark 2}{(2.897,2.288)}
\gppoint{gp mark 2}{(2.915,2.252)}
\gppoint{gp mark 2}{(2.932,2.310)}
\gppoint{gp mark 2}{(2.949,2.319)}
\gppoint{gp mark 2}{(2.967,2.324)}
\gppoint{gp mark 2}{(2.984,2.327)}
\gppoint{gp mark 2}{(3.001,2.333)}
\gppoint{gp mark 2}{(3.019,2.323)}
\gppoint{gp mark 2}{(3.036,2.392)}
\gppoint{gp mark 2}{(3.054,2.325)}
\gppoint{gp mark 2}{(3.071,2.255)}
\gppoint{gp mark 2}{(3.088,2.291)}
\gppoint{gp mark 2}{(3.106,2.203)}
\gppoint{gp mark 2}{(3.123,2.243)}
\gppoint{gp mark 2}{(3.140,2.247)}
\gppoint{gp mark 2}{(3.158,2.273)}
\gppoint{gp mark 2}{(3.175,2.243)}
\gppoint{gp mark 2}{(3.193,2.255)}
\gppoint{gp mark 2}{(3.210,2.251)}
\gppoint{gp mark 2}{(3.227,2.251)}
\gppoint{gp mark 2}{(3.245,2.259)}
\gppoint{gp mark 2}{(3.262,2.267)}
\gppoint{gp mark 2}{(3.279,2.263)}
\gppoint{gp mark 2}{(3.297,2.256)}
\gppoint{gp mark 2}{(3.314,2.219)}
\gppoint{gp mark 2}{(3.332,2.252)}
\gppoint{gp mark 2}{(3.349,2.244)}
\gppoint{gp mark 2}{(3.366,2.264)}
\gppoint{gp mark 2}{(3.384,2.280)}
\gppoint{gp mark 2}{(3.401,2.306)}
\gppoint{gp mark 2}{(3.418,2.278)}
\gppoint{gp mark 2}{(3.436,2.262)}
\gppoint{gp mark 2}{(3.453,2.251)}
\gppoint{gp mark 2}{(3.471,2.226)}
\gppoint{gp mark 2}{(3.488,2.224)}
\gppoint{gp mark 2}{(3.505,2.226)}
\gppoint{gp mark 2}{(3.523,2.224)}
\gppoint{gp mark 2}{(3.540,2.240)}
\gppoint{gp mark 2}{(3.557,2.218)}
\gppoint{gp mark 2}{(3.575,2.208)}
\gppoint{gp mark 2}{(3.592,2.222)}
\gppoint{gp mark 2}{(3.610,2.232)}
\gppoint{gp mark 2}{(3.627,2.226)}
\gppoint{gp mark 2}{(3.644,2.231)}
\gppoint{gp mark 2}{(3.662,2.246)}
\gppoint{gp mark 2}{(3.679,2.172)}
\gppoint{gp mark 2}{(3.696,2.270)}
\gppoint{gp mark 2}{(3.714,2.264)}
\gppoint{gp mark 2}{(3.731,2.252)}
\gppoint{gp mark 2}{(3.749,2.370)}
\gppoint{gp mark 2}{(3.766,2.203)}
\gppoint{gp mark 2}{(3.783,2.243)}
\gppoint{gp mark 2}{(3.801,2.235)}
\gppoint{gp mark 2}{(3.818,2.229)}
\gppoint{gp mark 2}{(3.835,2.263)}
\gppoint{gp mark 2}{(3.853,2.260)}
\gppoint{gp mark 2}{(3.870,2.293)}
\gppoint{gp mark 2}{(3.888,2.287)}
\gppoint{gp mark 2}{(3.905,2.280)}
\gppoint{gp mark 2}{(3.922,2.291)}
\gppoint{gp mark 2}{(3.940,2.262)}
\gppoint{gp mark 2}{(3.957,2.357)}
\gppoint{gp mark 2}{(3.974,2.323)}
\gppoint{gp mark 2}{(3.992,2.351)}
\gppoint{gp mark 2}{(4.009,2.315)}
\gppoint{gp mark 2}{(4.027,2.312)}
\gppoint{gp mark 2}{(4.044,2.300)}
\gppoint{gp mark 2}{(4.061,2.312)}
\gppoint{gp mark 2}{(4.079,2.303)}
\gppoint{gp mark 2}{(4.096,2.279)}
\gppoint{gp mark 2}{(4.113,2.271)}
\gppoint{gp mark 2}{(4.131,2.283)}
\gppoint{gp mark 2}{(4.148,2.293)}
\gppoint{gp mark 2}{(4.166,2.294)}
\gppoint{gp mark 2}{(4.183,2.283)}
\gppoint{gp mark 2}{(4.200,2.300)}
\gppoint{gp mark 2}{(4.218,2.291)}
\gppoint{gp mark 2}{(4.235,2.284)}
\gppoint{gp mark 2}{(4.252,2.293)}
\gppoint{gp mark 2}{(4.270,2.290)}
\gppoint{gp mark 2}{(4.287,2.272)}
\gppoint{gp mark 2}{(4.305,2.271)}
\gppoint{gp mark 2}{(4.322,2.262)}
\gppoint{gp mark 2}{(4.339,2.260)}
\gppoint{gp mark 2}{(4.357,2.256)}
\gppoint{gp mark 2}{(4.374,2.295)}
\gppoint{gp mark 2}{(4.391,2.281)}
\gppoint{gp mark 2}{(4.409,2.266)}
\gppoint{gp mark 2}{(4.426,2.250)}
\gppoint{gp mark 2}{(4.444,2.267)}
\gppoint{gp mark 2}{(4.461,2.251)}
\gppoint{gp mark 2}{(4.478,2.225)}
\gppoint{gp mark 2}{(4.496,2.216)}
\gppoint{gp mark 2}{(4.513,2.226)}
\gppoint{gp mark 2}{(4.530,2.461)}
\gppoint{gp mark 2}{(4.548,2.265)}
\gppoint{gp mark 2}{(4.565,2.253)}
\gppoint{gp mark 2}{(4.583,2.275)}
\gppoint{gp mark 2}{(4.600,2.282)}
\gppoint{gp mark 2}{(4.617,2.242)}
\gppoint{gp mark 2}{(4.635,2.234)}
\gppoint{gp mark 2}{(4.652,2.233)}
\gppoint{gp mark 2}{(4.669,2.306)}
\gppoint{gp mark 2}{(4.687,2.232)}
\gppoint{gp mark 2}{(4.704,2.202)}
\gppoint{gp mark 2}{(4.722,2.208)}
\gppoint{gp mark 2}{(4.739,2.284)}
\gppoint{gp mark 2}{(4.756,2.251)}
\gppoint{gp mark 2}{(4.774,2.263)}
\gppoint{gp mark 2}{(4.791,2.272)}
\gppoint{gp mark 2}{(4.808,2.232)}
\gppoint{gp mark 2}{(4.826,2.239)}
\gppoint{gp mark 2}{(4.843,2.250)}
\gppoint{gp mark 2}{(4.861,2.251)}
\gppoint{gp mark 2}{(4.878,2.232)}
\gppoint{gp mark 2}{(4.895,2.240)}
\gppoint{gp mark 2}{(4.913,2.220)}
\gppoint{gp mark 2}{(4.930,2.213)}
\gppoint{gp mark 2}{(4.947,2.242)}
\gppoint{gp mark 2}{(4.965,2.280)}
\gppoint{gp mark 2}{(4.982,2.279)}
\gppoint{gp mark 2}{(5.000,2.244)}
\gppoint{gp mark 2}{(5.017,2.263)}
\gppoint{gp mark 2}{(5.034,2.221)}
\gppoint{gp mark 2}{(5.052,2.225)}
\gppoint{gp mark 2}{(5.069,2.232)}
\gppoint{gp mark 2}{(5.086,2.237)}
\gppoint{gp mark 2}{(5.104,2.308)}
\gppoint{gp mark 2}{(5.121,2.233)}
\gppoint{gp mark 2}{(5.139,2.318)}
\gppoint{gp mark 2}{(5.156,2.243)}
\gppoint{gp mark 2}{(5.173,2.259)}
\gppoint{gp mark 2}{(5.191,2.327)}
\gppoint{gp mark 2}{(5.208,2.320)}
\gppoint{gp mark 2}{(5.225,2.305)}
\gppoint{gp mark 2}{(5.243,2.265)}
\gppoint{gp mark 2}{(5.260,2.270)}
\gppoint{gp mark 2}{(5.278,2.252)}
\gppoint{gp mark 2}{(5.295,2.239)}
\gppoint{gp mark 2}{(5.312,2.262)}
\gppoint{gp mark 2}{(5.330,2.263)}
\gppoint{gp mark 2}{(5.347,2.262)}
\gppoint{gp mark 2}{(5.364,2.257)}
\gppoint{gp mark 2}{(5.382,2.246)}
\gppoint{gp mark 2}{(5.399,2.252)}
\gppoint{gp mark 2}{(5.417,2.254)}
\gppoint{gp mark 2}{(5.434,2.257)}
\gppoint{gp mark 2}{(5.451,2.256)}
\gppoint{gp mark 2}{(5.469,2.226)}
\gppoint{gp mark 2}{(5.486,2.238)}
\gppoint{gp mark 2}{(5.503,2.238)}
\gppoint{gp mark 2}{(5.521,2.235)}
\gppoint{gp mark 2}{(5.538,2.231)}
\gppoint{gp mark 2}{(5.556,2.223)}
\gppoint{gp mark 2}{(5.573,2.215)}
\gppoint{gp mark 2}{(5.590,2.202)}
\gppoint{gp mark 2}{(5.608,2.215)}
\gppoint{gp mark 2}{(5.625,2.195)}
\gppoint{gp mark 2}{(5.642,2.218)}
\gppoint{gp mark 2}{(5.660,2.211)}
\gppoint{gp mark 2}{(5.677,2.194)}
\gppoint{gp mark 2}{(5.695,2.217)}
\gppoint{gp mark 2}{(5.712,2.254)}
\gppoint{gp mark 2}{(5.729,2.199)}
\gppoint{gp mark 2}{(5.747,2.248)}
\gppoint{gp mark 2}{(5.764,2.212)}
\gppoint{gp mark 2}{(5.781,2.198)}
\gppoint{gp mark 2}{(5.799,2.211)}
\gppoint{gp mark 2}{(5.816,2.203)}
\gppoint{gp mark 2}{(5.834,2.208)}
\gppoint{gp mark 2}{(5.851,2.204)}
\gppoint{gp mark 2}{(5.868,2.178)}
\gppoint{gp mark 2}{(5.886,2.209)}
\gppoint{gp mark 2}{(5.903,2.172)}
\gppoint{gp mark 2}{(5.920,2.195)}
\gppoint{gp mark 2}{(5.938,2.220)}
\gppoint{gp mark 2}{(5.955,2.214)}
\gppoint{gp mark 2}{(5.973,2.169)}
\gppoint{gp mark 2}{(5.990,2.193)}
\gppoint{gp mark 2}{(6.007,2.226)}
\gppoint{gp mark 2}{(6.025,2.209)}
\gppoint{gp mark 2}{(6.042,2.207)}
\gppoint{gp mark 2}{(6.059,2.201)}
\gppoint{gp mark 2}{(6.077,2.218)}
\gppoint{gp mark 2}{(6.094,2.215)}
\gppoint{gp mark 2}{(6.112,2.203)}
\gppoint{gp mark 2}{(6.129,2.189)}
\gppoint{gp mark 2}{(6.146,2.233)}
\gppoint{gp mark 2}{(6.164,2.227)}
\gppoint{gp mark 2}{(6.181,2.222)}
\gppoint{gp mark 2}{(6.198,2.210)}
\gppoint{gp mark 2}{(6.216,2.210)}
\gppoint{gp mark 2}{(6.233,2.213)}
\gppoint{gp mark 2}{(6.251,2.230)}
\gppoint{gp mark 2}{(6.268,2.208)}
\gppoint{gp mark 2}{(6.285,2.185)}
\gppoint{gp mark 2}{(6.303,2.184)}
\gppoint{gp mark 2}{(6.320,2.185)}
\gppoint{gp mark 2}{(6.337,2.164)}
\gppoint{gp mark 2}{(6.355,2.150)}
\gppoint{gp mark 2}{(6.372,2.166)}
\gppoint{gp mark 2}{(6.390,2.195)}
\gppoint{gp mark 2}{(6.407,2.187)}
\gppoint{gp mark 2}{(6.424,2.195)}
\gppoint{gp mark 2}{(6.442,2.194)}
\gppoint{gp mark 2}{(6.459,2.175)}
\gppoint{gp mark 2}{(6.476,2.175)}
\gppoint{gp mark 2}{(6.494,2.148)}
\gppoint{gp mark 2}{(6.511,2.179)}
\gppoint{gp mark 2}{(6.529,2.157)}
\gppoint{gp mark 2}{(6.546,2.166)}
\gppoint{gp mark 2}{(6.563,2.182)}
\gppoint{gp mark 2}{(6.581,2.203)}
\gppoint{gp mark 2}{(6.598,2.176)}
\gppoint{gp mark 2}{(6.615,2.135)}
\gppoint{gp mark 2}{(6.633,2.136)}
\gppoint{gp mark 2}{(6.650,2.130)}
\gppoint{gp mark 2}{(6.668,2.141)}
\gppoint{gp mark 2}{(6.685,2.139)}
\gppoint{gp mark 2}{(6.702,2.145)}
\gppoint{gp mark 2}{(6.720,2.156)}
\gppoint{gp mark 2}{(6.737,2.165)}
\gppoint{gp mark 2}{(6.754,2.157)}
\gppoint{gp mark 2}{(6.772,2.164)}
\gppoint{gp mark 2}{(6.789,2.191)}
\gppoint{gp mark 2}{(6.807,2.179)}
\gppoint{gp mark 2}{(6.824,2.143)}
\gppoint{gp mark 2}{(6.841,2.148)}
\gppoint{gp mark 2}{(6.859,2.161)}
\gppoint{gp mark 2}{(6.876,2.180)}
\gppoint{gp mark 2}{(6.893,2.173)}
\gppoint{gp mark 2}{(6.911,2.142)}
\gppoint{gp mark 2}{(6.928,2.155)}
\gppoint{gp mark 2}{(6.946,2.164)}
\gppoint{gp mark 2}{(6.963,2.168)}
\gppoint{gp mark 2}{(6.980,2.150)}
\gppoint{gp mark 2}{(6.998,2.155)}
\gppoint{gp mark 2}{(7.015,2.146)}
\gppoint{gp mark 2}{(7.032,2.163)}
\gppoint{gp mark 2}{(7.050,2.160)}
\gppoint{gp mark 2}{(7.067,2.157)}
\gppoint{gp mark 2}{(7.085,2.162)}
\gppoint{gp mark 2}{(7.102,2.159)}
\gppoint{gp mark 2}{(7.119,2.170)}
\gppoint{gp mark 2}{(7.137,2.173)}
\gppoint{gp mark 2}{(7.154,2.236)}
\gppoint{gp mark 2}{(7.171,2.225)}
\gppoint{gp mark 2}{(7.189,2.221)}
\gppoint{gp mark 2}{(7.206,2.228)}
\gppoint{gp mark 2}{(7.224,2.219)}
\gppoint{gp mark 2}{(7.241,2.134)}
\gppoint{gp mark 2}{(7.258,2.130)}
\gppoint{gp mark 2}{(7.276,2.128)}
\gppoint{gp mark 2}{(7.293,2.133)}
\gppoint{gp mark 2}{(7.310,2.126)}
\gppoint{gp mark 2}{(7.328,2.141)}
\gppoint{gp mark 2}{(7.345,2.117)}
\gppoint{gp mark 2}{(7.363,2.144)}
\gppoint{gp mark 2}{(7.380,2.114)}
\gppoint{gp mark 2}{(7.397,2.132)}
\gppoint{gp mark 2}{(7.415,2.150)}
\gppoint{gp mark 2}{(7.432,2.113)}
\gppoint{gp mark 2}{(7.449,2.142)}
\gppoint{gp mark 2}{(7.467,2.203)}
\gppoint{gp mark 2}{(7.484,2.129)}
\gppoint{gp mark 2}{(7.502,2.124)}
\gppoint{gp mark 2}{(7.519,2.132)}
\gppoint{gp mark 2}{(7.536,2.136)}
\gppoint{gp mark 2}{(7.554,2.131)}
\gppoint{gp mark 2}{(7.571,2.123)}
\gppoint{gp mark 2}{(7.588,2.135)}
\gppoint{gp mark 2}{(7.606,2.139)}
\gppoint{gp mark 2}{(7.623,2.150)}
\gppoint{gp mark 2}{(7.641,2.167)}
\gppoint{gp mark 2}{(7.658,2.142)}
\gppoint{gp mark 2}{(7.675,2.086)}
\gppoint{gp mark 2}{(7.693,2.172)}
\gppoint{gp mark 2}{(7.710,2.143)}
\gppoint{gp mark 2}{(7.727,2.142)}
\gppoint{gp mark 2}{(7.745,2.155)}
\gppoint{gp mark 2}{(7.762,2.129)}
\gppoint{gp mark 2}{(7.780,2.114)}
\gppoint{gp mark 2}{(7.797,2.116)}
\gppoint{gp mark 2}{(7.814,2.119)}
\gppoint{gp mark 2}{(7.832,2.113)}
\gppoint{gp mark 2}{(7.849,2.172)}
\gppoint{gp mark 2}{(7.866,2.106)}
\gppoint{gp mark 2}{(7.884,2.117)}
\gppoint{gp mark 2}{(7.901,2.126)}
\gppoint{gp mark 2}{(7.919,2.090)}
\gppoint{gp mark 2}{(7.936,2.095)}
\gppoint{gp mark 2}{(7.953,2.079)}
\gppoint{gp mark 2}{(7.971,2.080)}
\gppoint{gp mark 2}{(7.988,2.087)}
\gppoint{gp mark 2}{(8.005,2.095)}
\gppoint{gp mark 2}{(8.023,2.079)}
\gppoint{gp mark 2}{(8.040,2.068)}
\gppoint{gp mark 2}{(8.058,2.073)}
\gppoint{gp mark 2}{(8.075,2.081)}
\gpcolor{gp lt color 2}
\gppoint{gp mark 3}{(1.872,3.807)}
\gppoint{gp mark 3}{(1.889,3.955)}
\gppoint{gp mark 3}{(1.907,3.984)}
\gppoint{gp mark 3}{(1.924,3.986)}
\gppoint{gp mark 3}{(1.942,3.974)}
\gppoint{gp mark 3}{(1.959,3.988)}
\gppoint{gp mark 3}{(1.976,3.964)}
\gppoint{gp mark 3}{(1.994,3.964)}
\gppoint{gp mark 3}{(2.011,3.910)}
\gppoint{gp mark 3}{(2.028,3.838)}
\gppoint{gp mark 3}{(2.046,3.895)}
\gppoint{gp mark 3}{(2.063,3.826)}
\gppoint{gp mark 3}{(2.081,3.689)}
\gppoint{gp mark 3}{(2.098,3.740)}
\gppoint{gp mark 3}{(2.115,3.681)}
\gppoint{gp mark 3}{(2.133,3.690)}
\gppoint{gp mark 3}{(2.150,3.676)}
\gppoint{gp mark 3}{(2.167,3.667)}
\gppoint{gp mark 3}{(2.185,3.677)}
\gppoint{gp mark 3}{(2.202,3.670)}
\gppoint{gp mark 3}{(2.220,3.683)}
\gppoint{gp mark 3}{(2.237,3.681)}
\gppoint{gp mark 3}{(2.254,3.615)}
\gppoint{gp mark 3}{(2.272,3.629)}
\gppoint{gp mark 3}{(2.289,3.624)}
\gppoint{gp mark 3}{(2.306,3.616)}
\gppoint{gp mark 3}{(2.324,3.605)}
\gppoint{gp mark 3}{(2.341,3.615)}
\gppoint{gp mark 3}{(2.359,3.596)}
\gppoint{gp mark 3}{(2.376,3.582)}
\gppoint{gp mark 3}{(2.393,3.669)}
\gppoint{gp mark 3}{(2.411,3.673)}
\gppoint{gp mark 3}{(2.428,3.586)}
\gppoint{gp mark 3}{(2.445,3.560)}
\gppoint{gp mark 3}{(2.463,3.529)}
\gppoint{gp mark 3}{(2.480,3.526)}
\gppoint{gp mark 3}{(2.498,3.531)}
\gppoint{gp mark 3}{(2.515,3.549)}
\gppoint{gp mark 3}{(2.532,3.574)}
\gppoint{gp mark 3}{(2.550,3.603)}
\gppoint{gp mark 3}{(2.567,3.542)}
\gppoint{gp mark 3}{(2.584,3.553)}
\gppoint{gp mark 3}{(2.602,3.587)}
\gppoint{gp mark 3}{(2.619,3.561)}
\gppoint{gp mark 3}{(2.637,3.572)}
\gppoint{gp mark 3}{(2.654,3.510)}
\gppoint{gp mark 3}{(2.671,3.532)}
\gppoint{gp mark 3}{(2.689,3.547)}
\gppoint{gp mark 3}{(2.706,3.552)}
\gppoint{gp mark 3}{(2.723,3.586)}
\gppoint{gp mark 3}{(2.741,3.619)}
\gppoint{gp mark 3}{(2.758,3.594)}
\gppoint{gp mark 3}{(2.776,3.589)}
\gppoint{gp mark 3}{(2.793,3.579)}
\gppoint{gp mark 3}{(2.810,3.610)}
\gppoint{gp mark 3}{(2.828,3.597)}
\gppoint{gp mark 3}{(2.845,3.627)}
\gppoint{gp mark 3}{(2.862,3.620)}
\gppoint{gp mark 3}{(2.880,3.554)}
\gppoint{gp mark 3}{(2.897,3.507)}
\gppoint{gp mark 3}{(2.915,3.430)}
\gppoint{gp mark 3}{(2.932,3.482)}
\gppoint{gp mark 3}{(2.949,3.381)}
\gppoint{gp mark 3}{(2.967,3.389)}
\gppoint{gp mark 3}{(2.984,3.386)}
\gppoint{gp mark 3}{(3.001,3.404)}
\gppoint{gp mark 3}{(3.019,3.428)}
\gppoint{gp mark 3}{(3.036,3.451)}
\gppoint{gp mark 3}{(3.054,3.441)}
\gppoint{gp mark 3}{(3.071,3.433)}
\gppoint{gp mark 3}{(3.088,3.405)}
\gppoint{gp mark 3}{(3.106,3.406)}
\gppoint{gp mark 3}{(3.123,3.421)}
\gppoint{gp mark 3}{(3.140,3.414)}
\gppoint{gp mark 3}{(3.158,3.428)}
\gppoint{gp mark 3}{(3.175,3.436)}
\gppoint{gp mark 3}{(3.193,3.470)}
\gppoint{gp mark 3}{(3.210,3.482)}
\gppoint{gp mark 3}{(3.227,3.489)}
\gppoint{gp mark 3}{(3.245,3.466)}
\gppoint{gp mark 3}{(3.262,3.457)}
\gppoint{gp mark 3}{(3.279,3.464)}
\gppoint{gp mark 3}{(3.297,3.456)}
\gppoint{gp mark 3}{(3.314,3.458)}
\gppoint{gp mark 3}{(3.332,3.450)}
\gppoint{gp mark 3}{(3.349,3.470)}
\gppoint{gp mark 3}{(3.366,3.452)}
\gppoint{gp mark 3}{(3.384,3.485)}
\gppoint{gp mark 3}{(3.401,3.475)}
\gppoint{gp mark 3}{(3.418,3.450)}
\gppoint{gp mark 3}{(3.436,3.458)}
\gppoint{gp mark 3}{(3.453,3.468)}
\gppoint{gp mark 3}{(3.471,3.455)}
\gppoint{gp mark 3}{(3.488,3.455)}
\gppoint{gp mark 3}{(3.505,3.448)}
\gppoint{gp mark 3}{(3.523,3.453)}
\gppoint{gp mark 3}{(3.540,3.455)}
\gppoint{gp mark 3}{(3.557,3.448)}
\gppoint{gp mark 3}{(3.575,3.461)}
\gppoint{gp mark 3}{(3.592,3.449)}
\gppoint{gp mark 3}{(3.610,3.464)}
\gppoint{gp mark 3}{(3.627,3.470)}
\gppoint{gp mark 3}{(3.644,3.469)}
\gppoint{gp mark 3}{(3.662,3.460)}
\gppoint{gp mark 3}{(3.679,3.455)}
\gppoint{gp mark 3}{(3.696,3.452)}
\gppoint{gp mark 3}{(3.714,3.454)}
\gppoint{gp mark 3}{(3.731,3.462)}
\gppoint{gp mark 3}{(3.749,3.448)}
\gppoint{gp mark 3}{(3.766,3.454)}
\gppoint{gp mark 3}{(3.783,3.436)}
\gppoint{gp mark 3}{(3.801,3.452)}
\gppoint{gp mark 3}{(3.818,3.472)}
\gppoint{gp mark 3}{(3.835,3.443)}
\gppoint{gp mark 3}{(3.853,3.460)}
\gppoint{gp mark 3}{(3.870,3.456)}
\gppoint{gp mark 3}{(3.888,3.464)}
\gppoint{gp mark 3}{(3.905,3.465)}
\gppoint{gp mark 3}{(3.922,3.467)}
\gppoint{gp mark 3}{(3.940,3.463)}
\gppoint{gp mark 3}{(3.957,3.476)}
\gppoint{gp mark 3}{(3.974,3.466)}
\gppoint{gp mark 3}{(3.992,3.460)}
\gppoint{gp mark 3}{(4.009,3.460)}
\gppoint{gp mark 3}{(4.027,3.459)}
\gppoint{gp mark 3}{(4.044,3.467)}
\gppoint{gp mark 3}{(4.061,3.459)}
\gppoint{gp mark 3}{(4.079,3.443)}
\gppoint{gp mark 3}{(4.096,3.426)}
\gppoint{gp mark 3}{(4.113,3.449)}
\gppoint{gp mark 3}{(4.131,3.455)}
\gppoint{gp mark 3}{(4.148,3.472)}
\gppoint{gp mark 3}{(4.166,3.471)}
\gppoint{gp mark 3}{(4.183,3.461)}
\gppoint{gp mark 3}{(4.200,3.460)}
\gppoint{gp mark 3}{(4.218,3.455)}
\gppoint{gp mark 3}{(4.235,3.438)}
\gppoint{gp mark 3}{(4.252,3.449)}
\gppoint{gp mark 3}{(4.270,3.440)}
\gppoint{gp mark 3}{(4.287,3.440)}
\gppoint{gp mark 3}{(4.305,3.429)}
\gppoint{gp mark 3}{(4.322,3.435)}
\gppoint{gp mark 3}{(4.339,3.449)}
\gppoint{gp mark 3}{(4.357,3.447)}
\gppoint{gp mark 3}{(4.374,3.440)}
\gppoint{gp mark 3}{(4.391,3.436)}
\gppoint{gp mark 3}{(4.409,3.444)}
\gppoint{gp mark 3}{(4.426,3.443)}
\gppoint{gp mark 3}{(4.444,3.445)}
\gppoint{gp mark 3}{(4.461,3.449)}
\gppoint{gp mark 3}{(4.478,3.442)}
\gppoint{gp mark 3}{(4.496,3.439)}
\gppoint{gp mark 3}{(4.513,3.440)}
\gppoint{gp mark 3}{(4.530,3.454)}
\gppoint{gp mark 3}{(4.548,3.458)}
\gppoint{gp mark 3}{(4.565,3.460)}
\gppoint{gp mark 3}{(4.583,3.458)}
\gppoint{gp mark 3}{(4.600,3.437)}
\gppoint{gp mark 3}{(4.617,3.462)}
\gppoint{gp mark 3}{(4.635,3.470)}
\gppoint{gp mark 3}{(4.652,3.487)}
\gppoint{gp mark 3}{(4.669,3.482)}
\gppoint{gp mark 3}{(4.687,3.476)}
\gppoint{gp mark 3}{(4.704,3.476)}
\gppoint{gp mark 3}{(4.722,3.463)}
\gppoint{gp mark 3}{(4.739,3.446)}
\gppoint{gp mark 3}{(4.756,3.458)}
\gppoint{gp mark 3}{(4.774,3.458)}
\gppoint{gp mark 3}{(4.791,3.456)}
\gppoint{gp mark 3}{(4.808,3.441)}
\gppoint{gp mark 3}{(4.826,3.470)}
\gppoint{gp mark 3}{(4.843,3.441)}
\gppoint{gp mark 3}{(4.861,3.472)}
\gppoint{gp mark 3}{(4.878,3.453)}
\gppoint{gp mark 3}{(4.895,3.479)}
\gppoint{gp mark 3}{(4.913,3.478)}
\gppoint{gp mark 3}{(4.930,3.476)}
\gppoint{gp mark 3}{(4.947,3.467)}
\gppoint{gp mark 3}{(4.965,3.479)}
\gppoint{gp mark 3}{(4.982,3.476)}
\gppoint{gp mark 3}{(5.000,3.453)}
\gppoint{gp mark 3}{(5.017,3.448)}
\gppoint{gp mark 3}{(5.034,3.451)}
\gppoint{gp mark 3}{(5.052,3.450)}
\gppoint{gp mark 3}{(5.069,3.445)}
\gppoint{gp mark 3}{(5.086,3.453)}
\gppoint{gp mark 3}{(5.104,3.445)}
\gppoint{gp mark 3}{(5.121,3.443)}
\gppoint{gp mark 3}{(5.139,3.436)}
\gppoint{gp mark 3}{(5.156,3.459)}
\gppoint{gp mark 3}{(5.173,3.461)}
\gppoint{gp mark 3}{(5.191,3.445)}
\gppoint{gp mark 3}{(5.208,3.438)}
\gppoint{gp mark 3}{(5.225,3.439)}
\gppoint{gp mark 3}{(5.243,3.440)}
\gppoint{gp mark 3}{(5.260,3.438)}
\gppoint{gp mark 3}{(5.278,3.427)}
\gppoint{gp mark 3}{(5.295,3.437)}
\gppoint{gp mark 3}{(5.312,3.434)}
\gppoint{gp mark 3}{(5.330,3.435)}
\gppoint{gp mark 3}{(5.347,3.418)}
\gppoint{gp mark 3}{(5.364,3.420)}
\gppoint{gp mark 3}{(5.382,3.423)}
\gppoint{gp mark 3}{(5.399,3.419)}
\gppoint{gp mark 3}{(5.417,3.419)}
\gppoint{gp mark 3}{(5.434,3.429)}
\gppoint{gp mark 3}{(5.451,3.426)}
\gppoint{gp mark 3}{(5.469,3.406)}
\gppoint{gp mark 3}{(5.486,3.418)}
\gppoint{gp mark 3}{(5.503,3.407)}
\gppoint{gp mark 3}{(5.521,3.415)}
\gppoint{gp mark 3}{(5.538,3.401)}
\gppoint{gp mark 3}{(5.556,3.394)}
\gppoint{gp mark 3}{(5.573,3.400)}
\gppoint{gp mark 3}{(5.590,3.397)}
\gppoint{gp mark 3}{(5.608,3.403)}
\gppoint{gp mark 3}{(5.625,3.400)}
\gppoint{gp mark 3}{(5.642,3.400)}
\gppoint{gp mark 3}{(5.660,3.397)}
\gppoint{gp mark 3}{(5.677,3.392)}
\gppoint{gp mark 3}{(5.695,3.388)}
\gppoint{gp mark 3}{(5.712,3.405)}
\gppoint{gp mark 3}{(5.729,3.402)}
\gppoint{gp mark 3}{(5.747,3.403)}
\gppoint{gp mark 3}{(5.764,3.401)}
\gppoint{gp mark 3}{(5.781,3.404)}
\gppoint{gp mark 3}{(5.799,3.405)}
\gppoint{gp mark 3}{(5.816,3.415)}
\gppoint{gp mark 3}{(5.834,3.403)}
\gppoint{gp mark 3}{(5.851,3.405)}
\gppoint{gp mark 3}{(5.868,3.404)}
\gppoint{gp mark 3}{(5.886,3.407)}
\gppoint{gp mark 3}{(5.903,3.414)}
\gppoint{gp mark 3}{(5.920,3.407)}
\gppoint{gp mark 3}{(5.938,3.405)}
\gppoint{gp mark 3}{(5.955,3.396)}
\gppoint{gp mark 3}{(5.973,3.402)}
\gppoint{gp mark 3}{(5.990,3.404)}
\gppoint{gp mark 3}{(6.007,3.406)}
\gppoint{gp mark 3}{(6.025,3.400)}
\gppoint{gp mark 3}{(6.042,3.410)}
\gppoint{gp mark 3}{(6.059,3.413)}
\gppoint{gp mark 3}{(6.077,3.409)}
\gppoint{gp mark 3}{(6.094,3.413)}
\gppoint{gp mark 3}{(6.112,3.412)}
\gppoint{gp mark 3}{(6.129,3.401)}
\gppoint{gp mark 3}{(6.146,3.400)}
\gppoint{gp mark 3}{(6.164,3.407)}
\gppoint{gp mark 3}{(6.181,3.401)}
\gppoint{gp mark 3}{(6.198,3.402)}
\gppoint{gp mark 3}{(6.216,3.403)}
\gppoint{gp mark 3}{(6.233,3.410)}
\gppoint{gp mark 3}{(6.251,3.420)}
\gppoint{gp mark 3}{(6.268,3.413)}
\gppoint{gp mark 3}{(6.285,3.407)}
\gppoint{gp mark 3}{(6.303,3.425)}
\gppoint{gp mark 3}{(6.320,3.426)}
\gppoint{gp mark 3}{(6.337,3.427)}
\gppoint{gp mark 3}{(6.355,3.428)}
\gppoint{gp mark 3}{(6.372,3.430)}
\gppoint{gp mark 3}{(6.390,3.430)}
\gppoint{gp mark 3}{(6.407,3.429)}
\gppoint{gp mark 3}{(6.424,3.440)}
\gppoint{gp mark 3}{(6.442,3.433)}
\gppoint{gp mark 3}{(6.459,3.400)}
\gppoint{gp mark 3}{(6.476,3.419)}
\gppoint{gp mark 3}{(6.494,3.414)}
\gppoint{gp mark 3}{(6.511,3.420)}
\gppoint{gp mark 3}{(6.529,3.416)}
\gppoint{gp mark 3}{(6.546,3.416)}
\gppoint{gp mark 3}{(6.563,3.431)}
\gppoint{gp mark 3}{(6.581,3.442)}
\gppoint{gp mark 3}{(6.598,3.414)}
\gppoint{gp mark 3}{(6.615,3.408)}
\gppoint{gp mark 3}{(6.633,3.402)}
\gppoint{gp mark 3}{(6.650,3.420)}
\gppoint{gp mark 3}{(6.668,3.423)}
\gppoint{gp mark 3}{(6.685,3.421)}
\gppoint{gp mark 3}{(6.702,3.425)}
\gppoint{gp mark 3}{(6.720,3.423)}
\gppoint{gp mark 3}{(6.737,3.418)}
\gppoint{gp mark 3}{(6.754,3.416)}
\gppoint{gp mark 3}{(6.772,3.408)}
\gppoint{gp mark 3}{(6.789,3.412)}
\gppoint{gp mark 3}{(6.807,3.410)}
\gppoint{gp mark 3}{(6.824,3.426)}
\gppoint{gp mark 3}{(6.841,3.423)}
\gppoint{gp mark 3}{(6.859,3.411)}
\gppoint{gp mark 3}{(6.876,3.403)}
\gppoint{gp mark 3}{(6.893,3.401)}
\gppoint{gp mark 3}{(6.911,3.406)}
\gppoint{gp mark 3}{(6.928,3.404)}
\gppoint{gp mark 3}{(6.946,3.409)}
\gppoint{gp mark 3}{(6.963,3.405)}
\gppoint{gp mark 3}{(6.980,3.412)}
\gppoint{gp mark 3}{(6.998,3.411)}
\gppoint{gp mark 3}{(7.015,3.413)}
\gppoint{gp mark 3}{(7.032,3.422)}
\gppoint{gp mark 3}{(7.050,3.404)}
\gppoint{gp mark 3}{(7.067,3.410)}
\gppoint{gp mark 3}{(7.085,3.424)}
\gppoint{gp mark 3}{(7.102,3.402)}
\gppoint{gp mark 3}{(7.119,3.410)}
\gppoint{gp mark 3}{(7.137,3.394)}
\gppoint{gp mark 3}{(7.154,3.395)}
\gppoint{gp mark 3}{(7.171,3.393)}
\gppoint{gp mark 3}{(7.189,3.408)}
\gppoint{gp mark 3}{(7.206,3.404)}
\gppoint{gp mark 3}{(7.224,3.388)}
\gppoint{gp mark 3}{(7.241,3.406)}
\gppoint{gp mark 3}{(7.258,3.403)}
\gppoint{gp mark 3}{(7.276,3.406)}
\gppoint{gp mark 3}{(7.293,3.406)}
\gppoint{gp mark 3}{(7.310,3.402)}
\gppoint{gp mark 3}{(7.328,3.405)}
\gppoint{gp mark 3}{(7.345,3.414)}
\gppoint{gp mark 3}{(7.363,3.416)}
\gppoint{gp mark 3}{(7.380,3.415)}
\gppoint{gp mark 3}{(7.397,3.417)}
\gppoint{gp mark 3}{(7.415,3.394)}
\gppoint{gp mark 3}{(7.432,3.405)}
\gppoint{gp mark 3}{(7.449,3.409)}
\gppoint{gp mark 3}{(7.467,3.404)}
\gppoint{gp mark 3}{(7.484,3.397)}
\gppoint{gp mark 3}{(7.502,3.397)}
\gppoint{gp mark 3}{(7.519,3.391)}
\gppoint{gp mark 3}{(7.536,3.382)}
\gppoint{gp mark 3}{(7.554,3.387)}
\gppoint{gp mark 3}{(7.571,3.386)}
\gppoint{gp mark 3}{(7.588,3.399)}
\gppoint{gp mark 3}{(7.606,3.402)}
\gppoint{gp mark 3}{(7.623,3.387)}
\gppoint{gp mark 3}{(7.641,3.399)}
\gppoint{gp mark 3}{(7.658,3.400)}
\gppoint{gp mark 3}{(7.675,3.406)}
\gppoint{gp mark 3}{(7.693,3.400)}
\gppoint{gp mark 3}{(7.710,3.405)}
\gppoint{gp mark 3}{(7.727,3.389)}
\gppoint{gp mark 3}{(7.745,3.377)}
\gppoint{gp mark 3}{(7.762,3.374)}
\gppoint{gp mark 3}{(7.780,3.373)}
\gppoint{gp mark 3}{(7.797,3.371)}
\gppoint{gp mark 3}{(7.814,3.374)}
\gppoint{gp mark 3}{(7.832,3.360)}
\gppoint{gp mark 3}{(7.849,3.374)}
\gppoint{gp mark 3}{(7.866,3.373)}
\gppoint{gp mark 3}{(7.884,3.397)}
\gppoint{gp mark 3}{(7.901,3.397)}
\gppoint{gp mark 3}{(7.919,3.414)}
\gppoint{gp mark 3}{(7.936,3.405)}
\gppoint{gp mark 3}{(7.953,3.405)}
\gppoint{gp mark 3}{(7.971,3.412)}
\gppoint{gp mark 3}{(7.988,3.392)}
\gppoint{gp mark 3}{(8.005,3.380)}
\gppoint{gp mark 3}{(8.023,3.383)}
\gppoint{gp mark 3}{(8.040,3.400)}
\gppoint{gp mark 3}{(8.058,3.403)}
\gppoint{gp mark 3}{(8.075,3.398)}
\gpcolor{gp lt color 3}
\gppoint{gp mark 4}{(1.872,3.706)}
\gppoint{gp mark 4}{(1.889,3.592)}
\gppoint{gp mark 4}{(1.907,3.598)}
\gppoint{gp mark 4}{(1.924,3.499)}
\gppoint{gp mark 4}{(1.942,3.136)}
\gppoint{gp mark 4}{(1.959,2.937)}
\gppoint{gp mark 4}{(1.976,2.920)}
\gppoint{gp mark 4}{(1.994,3.038)}
\gppoint{gp mark 4}{(2.011,2.912)}
\gppoint{gp mark 4}{(2.028,2.826)}
\gppoint{gp mark 4}{(2.046,2.620)}
\gppoint{gp mark 4}{(2.063,2.618)}
\gppoint{gp mark 4}{(2.081,2.556)}
\gppoint{gp mark 4}{(2.098,2.481)}
\gppoint{gp mark 4}{(2.115,2.466)}
\gppoint{gp mark 4}{(2.133,2.502)}
\gppoint{gp mark 4}{(2.150,2.429)}
\gppoint{gp mark 4}{(2.167,2.484)}
\gppoint{gp mark 4}{(2.185,2.429)}
\gppoint{gp mark 4}{(2.202,2.383)}
\gppoint{gp mark 4}{(2.220,2.420)}
\gppoint{gp mark 4}{(2.237,2.389)}
\gppoint{gp mark 4}{(2.254,2.414)}
\gppoint{gp mark 4}{(2.272,2.431)}
\gppoint{gp mark 4}{(2.289,2.394)}
\gppoint{gp mark 4}{(2.306,2.340)}
\gppoint{gp mark 4}{(2.324,2.448)}
\gppoint{gp mark 4}{(2.341,2.432)}
\gppoint{gp mark 4}{(2.359,2.491)}
\gppoint{gp mark 4}{(2.376,2.457)}
\gppoint{gp mark 4}{(2.393,2.471)}
\gppoint{gp mark 4}{(2.411,2.329)}
\gppoint{gp mark 4}{(2.428,2.354)}
\gppoint{gp mark 4}{(2.445,2.281)}
\gppoint{gp mark 4}{(2.463,2.266)}
\gppoint{gp mark 4}{(2.480,2.281)}
\gppoint{gp mark 4}{(2.498,2.302)}
\gppoint{gp mark 4}{(2.515,2.223)}
\gppoint{gp mark 4}{(2.532,2.250)}
\gppoint{gp mark 4}{(2.550,2.275)}
\gppoint{gp mark 4}{(2.567,2.244)}
\gppoint{gp mark 4}{(2.584,2.251)}
\gppoint{gp mark 4}{(2.602,2.226)}
\gppoint{gp mark 4}{(2.619,2.209)}
\gppoint{gp mark 4}{(2.637,2.214)}
\gppoint{gp mark 4}{(2.654,2.236)}
\gppoint{gp mark 4}{(2.671,2.190)}
\gppoint{gp mark 4}{(2.689,2.202)}
\gppoint{gp mark 4}{(2.706,2.215)}
\gppoint{gp mark 4}{(2.723,2.196)}
\gppoint{gp mark 4}{(2.741,2.167)}
\gppoint{gp mark 4}{(2.758,2.167)}
\gppoint{gp mark 4}{(2.776,2.151)}
\gppoint{gp mark 4}{(2.793,2.175)}
\gppoint{gp mark 4}{(2.810,2.170)}
\gppoint{gp mark 4}{(2.828,2.179)}
\gppoint{gp mark 4}{(2.845,2.122)}
\gppoint{gp mark 4}{(2.862,2.169)}
\gppoint{gp mark 4}{(2.880,2.131)}
\gppoint{gp mark 4}{(2.897,2.155)}
\gppoint{gp mark 4}{(2.915,2.141)}
\gppoint{gp mark 4}{(2.932,2.103)}
\gppoint{gp mark 4}{(2.949,2.127)}
\gppoint{gp mark 4}{(2.967,2.148)}
\gppoint{gp mark 4}{(2.984,2.106)}
\gppoint{gp mark 4}{(3.001,2.094)}
\gppoint{gp mark 4}{(3.019,2.102)}
\gppoint{gp mark 4}{(3.036,2.103)}
\gppoint{gp mark 4}{(3.054,2.127)}
\gppoint{gp mark 4}{(3.071,2.200)}
\gppoint{gp mark 4}{(3.088,2.117)}
\gppoint{gp mark 4}{(3.106,2.100)}
\gppoint{gp mark 4}{(3.123,2.098)}
\gppoint{gp mark 4}{(3.140,2.073)}
\gppoint{gp mark 4}{(3.158,2.059)}
\gppoint{gp mark 4}{(3.175,2.004)}
\gppoint{gp mark 4}{(3.193,2.024)}
\gppoint{gp mark 4}{(3.210,2.014)}
\gppoint{gp mark 4}{(3.227,2.065)}
\gppoint{gp mark 4}{(3.245,2.038)}
\gppoint{gp mark 4}{(3.262,2.058)}
\gppoint{gp mark 4}{(3.279,2.043)}
\gppoint{gp mark 4}{(3.297,2.037)}
\gppoint{gp mark 4}{(3.314,2.024)}
\gppoint{gp mark 4}{(3.332,2.025)}
\gppoint{gp mark 4}{(3.349,2.008)}
\gppoint{gp mark 4}{(3.366,2.003)}
\gppoint{gp mark 4}{(3.384,2.010)}
\gppoint{gp mark 4}{(3.401,1.967)}
\gppoint{gp mark 4}{(3.418,1.971)}
\gppoint{gp mark 4}{(3.436,1.980)}
\gppoint{gp mark 4}{(3.453,1.957)}
\gppoint{gp mark 4}{(3.471,1.923)}
\gppoint{gp mark 4}{(3.488,1.959)}
\gppoint{gp mark 4}{(3.505,1.966)}
\gppoint{gp mark 4}{(3.523,1.944)}
\gppoint{gp mark 4}{(3.540,1.945)}
\gppoint{gp mark 4}{(3.557,1.937)}
\gppoint{gp mark 4}{(3.575,1.951)}
\gppoint{gp mark 4}{(3.592,1.975)}
\gppoint{gp mark 4}{(3.610,1.921)}
\gppoint{gp mark 4}{(3.627,2.015)}
\gppoint{gp mark 4}{(3.644,2.003)}
\gppoint{gp mark 4}{(3.662,2.000)}
\gppoint{gp mark 4}{(3.679,2.017)}
\gppoint{gp mark 4}{(3.696,2.039)}
\gppoint{gp mark 4}{(3.714,2.004)}
\gppoint{gp mark 4}{(3.731,2.035)}
\gppoint{gp mark 4}{(3.749,2.042)}
\gppoint{gp mark 4}{(3.766,2.051)}
\gppoint{gp mark 4}{(3.783,2.016)}
\gppoint{gp mark 4}{(3.801,2.023)}
\gppoint{gp mark 4}{(3.818,1.995)}
\gppoint{gp mark 4}{(3.835,1.991)}
\gppoint{gp mark 4}{(3.853,1.992)}
\gppoint{gp mark 4}{(3.870,1.986)}
\gppoint{gp mark 4}{(3.888,1.959)}
\gppoint{gp mark 4}{(3.905,1.963)}
\gppoint{gp mark 4}{(3.922,1.992)}
\gppoint{gp mark 4}{(3.940,1.984)}
\gppoint{gp mark 4}{(3.957,1.958)}
\gppoint{gp mark 4}{(3.974,1.963)}
\gppoint{gp mark 4}{(3.992,1.956)}
\gppoint{gp mark 4}{(4.009,1.945)}
\gppoint{gp mark 4}{(4.027,1.962)}
\gppoint{gp mark 4}{(4.044,1.973)}
\gppoint{gp mark 4}{(4.061,1.955)}
\gppoint{gp mark 4}{(4.079,1.961)}
\gppoint{gp mark 4}{(4.096,1.993)}
\gppoint{gp mark 4}{(4.113,1.955)}
\gppoint{gp mark 4}{(4.131,1.966)}
\gppoint{gp mark 4}{(4.148,1.986)}
\gppoint{gp mark 4}{(4.166,1.952)}
\gppoint{gp mark 4}{(4.183,1.958)}
\gppoint{gp mark 4}{(4.200,1.946)}
\gppoint{gp mark 4}{(4.218,1.961)}
\gppoint{gp mark 4}{(4.235,1.987)}
\gppoint{gp mark 4}{(4.252,1.939)}
\gppoint{gp mark 4}{(4.270,1.947)}
\gppoint{gp mark 4}{(4.287,1.941)}
\gppoint{gp mark 4}{(4.305,1.954)}
\gppoint{gp mark 4}{(4.322,1.922)}
\gppoint{gp mark 4}{(4.339,1.950)}
\gppoint{gp mark 4}{(4.357,1.944)}
\gppoint{gp mark 4}{(4.374,1.958)}
\gppoint{gp mark 4}{(4.391,1.930)}
\gppoint{gp mark 4}{(4.409,1.961)}
\gppoint{gp mark 4}{(4.426,1.956)}
\gppoint{gp mark 4}{(4.444,1.964)}
\gppoint{gp mark 4}{(4.461,1.961)}
\gppoint{gp mark 4}{(4.478,1.966)}
\gppoint{gp mark 4}{(4.496,1.940)}
\gppoint{gp mark 4}{(4.513,1.963)}
\gppoint{gp mark 4}{(4.530,1.981)}
\gppoint{gp mark 4}{(4.548,1.946)}
\gppoint{gp mark 4}{(4.565,1.942)}
\gppoint{gp mark 4}{(4.583,1.938)}
\gppoint{gp mark 4}{(4.600,1.946)}
\gppoint{gp mark 4}{(4.617,1.961)}
\gppoint{gp mark 4}{(4.635,1.958)}
\gppoint{gp mark 4}{(4.652,1.931)}
\gppoint{gp mark 4}{(4.669,1.930)}
\gppoint{gp mark 4}{(4.687,1.915)}
\gppoint{gp mark 4}{(4.704,1.913)}
\gppoint{gp mark 4}{(4.722,1.916)}
\gppoint{gp mark 4}{(4.739,1.902)}
\gppoint{gp mark 4}{(4.756,1.935)}
\gppoint{gp mark 4}{(4.774,1.901)}
\gppoint{gp mark 4}{(4.791,1.956)}
\gppoint{gp mark 4}{(4.808,1.937)}
\gppoint{gp mark 4}{(4.826,1.944)}
\gppoint{gp mark 4}{(4.843,1.932)}
\gppoint{gp mark 4}{(4.861,1.910)}
\gppoint{gp mark 4}{(4.878,1.918)}
\gppoint{gp mark 4}{(4.895,1.929)}
\gppoint{gp mark 4}{(4.913,1.904)}
\gppoint{gp mark 4}{(4.930,1.914)}
\gppoint{gp mark 4}{(4.947,1.923)}
\gppoint{gp mark 4}{(4.965,1.919)}
\gppoint{gp mark 4}{(4.982,1.918)}
\gppoint{gp mark 4}{(5.000,1.893)}
\gppoint{gp mark 4}{(5.017,1.890)}
\gppoint{gp mark 4}{(5.034,1.922)}
\gppoint{gp mark 4}{(5.052,1.932)}
\gppoint{gp mark 4}{(5.069,1.891)}
\gppoint{gp mark 4}{(5.086,1.932)}
\gppoint{gp mark 4}{(5.104,1.962)}
\gppoint{gp mark 4}{(5.121,1.964)}
\gppoint{gp mark 4}{(5.139,1.971)}
\gppoint{gp mark 4}{(5.156,1.958)}
\gppoint{gp mark 4}{(5.173,1.972)}
\gppoint{gp mark 4}{(5.191,1.951)}
\gppoint{gp mark 4}{(5.208,1.954)}
\gppoint{gp mark 4}{(5.225,1.931)}
\gppoint{gp mark 4}{(5.243,1.921)}
\gppoint{gp mark 4}{(5.260,1.933)}
\gppoint{gp mark 4}{(5.278,1.957)}
\gppoint{gp mark 4}{(5.295,1.937)}
\gppoint{gp mark 4}{(5.312,1.906)}
\gppoint{gp mark 4}{(5.330,1.912)}
\gppoint{gp mark 4}{(5.347,1.931)}
\gppoint{gp mark 4}{(5.364,1.922)}
\gppoint{gp mark 4}{(5.382,1.923)}
\gppoint{gp mark 4}{(5.399,1.949)}
\gppoint{gp mark 4}{(5.417,1.958)}
\gppoint{gp mark 4}{(5.434,1.960)}
\gppoint{gp mark 4}{(5.451,1.940)}
\gppoint{gp mark 4}{(5.469,1.927)}
\gppoint{gp mark 4}{(5.486,1.962)}
\gppoint{gp mark 4}{(5.503,1.931)}
\gppoint{gp mark 4}{(5.521,1.911)}
\gppoint{gp mark 4}{(5.538,1.964)}
\gppoint{gp mark 4}{(5.556,1.950)}
\gppoint{gp mark 4}{(5.573,1.922)}
\gppoint{gp mark 4}{(5.590,1.906)}
\gppoint{gp mark 4}{(5.608,1.912)}
\gppoint{gp mark 4}{(5.625,1.934)}
\gppoint{gp mark 4}{(5.642,1.905)}
\gppoint{gp mark 4}{(5.660,1.893)}
\gppoint{gp mark 4}{(5.677,1.863)}
\gppoint{gp mark 4}{(5.695,1.880)}
\gppoint{gp mark 4}{(5.712,1.896)}
\gppoint{gp mark 4}{(5.729,1.927)}
\gppoint{gp mark 4}{(5.747,1.932)}
\gppoint{gp mark 4}{(5.764,1.875)}
\gppoint{gp mark 4}{(5.781,1.908)}
\gppoint{gp mark 4}{(5.799,1.943)}
\gppoint{gp mark 4}{(5.816,1.954)}
\gppoint{gp mark 4}{(5.834,1.968)}
\gppoint{gp mark 4}{(5.851,1.932)}
\gppoint{gp mark 4}{(5.868,1.935)}
\gppoint{gp mark 4}{(5.886,1.930)}
\gppoint{gp mark 4}{(5.903,1.908)}
\gppoint{gp mark 4}{(5.920,1.967)}
\gppoint{gp mark 4}{(5.938,1.965)}
\gppoint{gp mark 4}{(5.955,1.919)}
\gppoint{gp mark 4}{(5.973,1.951)}
\gppoint{gp mark 4}{(5.990,1.940)}
\gppoint{gp mark 4}{(6.007,1.954)}
\gppoint{gp mark 4}{(6.025,1.954)}
\gppoint{gp mark 4}{(6.042,1.925)}
\gppoint{gp mark 4}{(6.059,1.950)}
\gppoint{gp mark 4}{(6.077,1.936)}
\gppoint{gp mark 4}{(6.094,1.891)}
\gppoint{gp mark 4}{(6.112,1.899)}
\gppoint{gp mark 4}{(6.129,1.903)}
\gppoint{gp mark 4}{(6.146,1.891)}
\gppoint{gp mark 4}{(6.164,1.911)}
\gppoint{gp mark 4}{(6.181,1.916)}
\gppoint{gp mark 4}{(6.198,1.920)}
\gppoint{gp mark 4}{(6.216,1.918)}
\gppoint{gp mark 4}{(6.233,1.917)}
\gppoint{gp mark 4}{(6.251,1.939)}
\gppoint{gp mark 4}{(6.268,1.935)}
\gppoint{gp mark 4}{(6.285,1.937)}
\gppoint{gp mark 4}{(6.303,1.971)}
\gppoint{gp mark 4}{(6.320,1.946)}
\gppoint{gp mark 4}{(6.337,1.971)}
\gppoint{gp mark 4}{(6.355,1.986)}
\gppoint{gp mark 4}{(6.372,1.959)}
\gppoint{gp mark 4}{(6.390,1.926)}
\gppoint{gp mark 4}{(6.407,1.934)}
\gppoint{gp mark 4}{(6.424,1.881)}
\gppoint{gp mark 4}{(6.442,1.894)}
\gppoint{gp mark 4}{(6.459,1.880)}
\gppoint{gp mark 4}{(6.476,1.881)}
\gppoint{gp mark 4}{(6.494,1.881)}
\gppoint{gp mark 4}{(6.511,1.869)}
\gppoint{gp mark 4}{(6.529,1.864)}
\gppoint{gp mark 4}{(6.546,1.875)}
\gppoint{gp mark 4}{(6.563,1.900)}
\gppoint{gp mark 4}{(6.581,1.908)}
\gppoint{gp mark 4}{(6.598,1.905)}
\gppoint{gp mark 4}{(6.615,1.874)}
\gppoint{gp mark 4}{(6.633,1.913)}
\gppoint{gp mark 4}{(6.650,1.889)}
\gppoint{gp mark 4}{(6.668,1.884)}
\gppoint{gp mark 4}{(6.685,1.896)}
\gppoint{gp mark 4}{(6.702,1.912)}
\gppoint{gp mark 4}{(6.720,1.895)}
\gppoint{gp mark 4}{(6.737,1.922)}
\gppoint{gp mark 4}{(6.754,1.904)}
\gppoint{gp mark 4}{(6.772,1.889)}
\gppoint{gp mark 4}{(6.789,1.922)}
\gppoint{gp mark 4}{(6.807,1.887)}
\gppoint{gp mark 4}{(6.824,1.836)}
\gppoint{gp mark 4}{(6.841,1.851)}
\gppoint{gp mark 4}{(6.859,1.843)}
\gppoint{gp mark 4}{(6.876,1.877)}
\gppoint{gp mark 4}{(6.893,1.882)}
\gppoint{gp mark 4}{(6.911,1.865)}
\gppoint{gp mark 4}{(6.928,1.847)}
\gppoint{gp mark 4}{(6.946,1.846)}
\gppoint{gp mark 4}{(6.963,1.839)}
\gppoint{gp mark 4}{(6.980,1.830)}
\gppoint{gp mark 4}{(6.998,1.864)}
\gppoint{gp mark 4}{(7.015,1.861)}
\gppoint{gp mark 4}{(7.032,1.853)}
\gppoint{gp mark 4}{(7.050,1.798)}
\gppoint{gp mark 4}{(7.067,1.834)}
\gppoint{gp mark 4}{(7.085,1.840)}
\gppoint{gp mark 4}{(7.102,1.816)}
\gppoint{gp mark 4}{(7.119,1.808)}
\gppoint{gp mark 4}{(7.137,1.800)}
\gppoint{gp mark 4}{(7.154,1.795)}
\gppoint{gp mark 4}{(7.171,1.799)}
\gppoint{gp mark 4}{(7.189,1.843)}
\gppoint{gp mark 4}{(7.206,1.826)}
\gppoint{gp mark 4}{(7.224,1.805)}
\gppoint{gp mark 4}{(7.241,1.797)}
\gppoint{gp mark 4}{(7.258,1.789)}
\gppoint{gp mark 4}{(7.276,1.820)}
\gppoint{gp mark 4}{(7.293,1.823)}
\gppoint{gp mark 4}{(7.310,1.808)}
\gppoint{gp mark 4}{(7.328,1.804)}
\gppoint{gp mark 4}{(7.345,1.863)}
\gppoint{gp mark 4}{(7.363,1.849)}
\gppoint{gp mark 4}{(7.380,1.826)}
\gppoint{gp mark 4}{(7.397,1.846)}
\gppoint{gp mark 4}{(7.415,1.842)}
\gppoint{gp mark 4}{(7.432,1.808)}
\gppoint{gp mark 4}{(7.449,1.806)}
\gppoint{gp mark 4}{(7.467,1.731)}
\gppoint{gp mark 4}{(7.484,1.713)}
\gppoint{gp mark 4}{(7.502,1.751)}
\gppoint{gp mark 4}{(7.519,1.750)}
\gppoint{gp mark 4}{(7.536,1.749)}
\gppoint{gp mark 4}{(7.554,1.781)}
\gppoint{gp mark 4}{(7.571,1.756)}
\gppoint{gp mark 4}{(7.588,1.775)}
\gppoint{gp mark 4}{(7.606,1.770)}
\gppoint{gp mark 4}{(7.623,1.792)}
\gppoint{gp mark 4}{(7.641,1.805)}
\gppoint{gp mark 4}{(7.658,1.753)}
\gppoint{gp mark 4}{(7.675,1.777)}
\gppoint{gp mark 4}{(7.693,1.785)}
\gppoint{gp mark 4}{(7.710,1.781)}
\gppoint{gp mark 4}{(7.727,1.773)}
\gppoint{gp mark 4}{(7.745,1.786)}
\gppoint{gp mark 4}{(7.762,1.773)}
\gppoint{gp mark 4}{(7.780,1.761)}
\gppoint{gp mark 4}{(7.797,1.773)}
\gppoint{gp mark 4}{(7.814,1.786)}
\gppoint{gp mark 4}{(7.832,1.814)}
\gppoint{gp mark 4}{(7.849,1.782)}
\gppoint{gp mark 4}{(7.866,1.840)}
\gppoint{gp mark 4}{(7.884,1.884)}
\gppoint{gp mark 4}{(7.901,1.842)}
\gppoint{gp mark 4}{(7.919,1.825)}
\gppoint{gp mark 4}{(7.936,1.822)}
\gppoint{gp mark 4}{(7.953,1.796)}
\gppoint{gp mark 4}{(7.971,1.817)}
\gppoint{gp mark 4}{(7.988,1.841)}
\gppoint{gp mark 4}{(8.005,1.842)}
\gppoint{gp mark 4}{(8.023,1.782)}
\gppoint{gp mark 4}{(8.040,1.781)}
\gppoint{gp mark 4}{(8.058,1.810)}
\gppoint{gp mark 4}{(8.075,1.755)}
\gpcolor{gp lt color 4}
\gppoint{gp mark 5}{(1.872,3.667)}
\gppoint{gp mark 5}{(1.889,3.741)}
\gppoint{gp mark 5}{(1.907,3.838)}
\gppoint{gp mark 5}{(1.924,4.241)}
\gppoint{gp mark 5}{(1.942,4.222)}
\gppoint{gp mark 5}{(1.959,4.246)}
\gppoint{gp mark 5}{(1.976,4.198)}
\gppoint{gp mark 5}{(1.994,4.130)}
\gppoint{gp mark 5}{(2.011,4.111)}
\gppoint{gp mark 5}{(2.028,4.097)}
\gppoint{gp mark 5}{(2.046,4.018)}
\gppoint{gp mark 5}{(2.063,3.434)}
\gppoint{gp mark 5}{(2.081,3.509)}
\gppoint{gp mark 5}{(2.098,3.334)}
\gppoint{gp mark 5}{(2.115,3.280)}
\gppoint{gp mark 5}{(2.133,3.082)}
\gppoint{gp mark 5}{(2.150,3.077)}
\gppoint{gp mark 5}{(2.167,2.987)}
\gppoint{gp mark 5}{(2.185,2.932)}
\gppoint{gp mark 5}{(2.202,2.882)}
\gppoint{gp mark 5}{(2.220,2.713)}
\gppoint{gp mark 5}{(2.237,2.851)}
\gppoint{gp mark 5}{(2.254,3.495)}
\gppoint{gp mark 5}{(2.272,3.566)}
\gppoint{gp mark 5}{(2.289,3.587)}
\gppoint{gp mark 5}{(2.306,3.543)}
\gppoint{gp mark 5}{(2.324,3.574)}
\gppoint{gp mark 5}{(2.341,3.537)}
\gppoint{gp mark 5}{(2.359,3.406)}
\gppoint{gp mark 5}{(2.376,3.492)}
\gppoint{gp mark 5}{(2.393,2.816)}
\gppoint{gp mark 5}{(2.411,2.961)}
\gppoint{gp mark 5}{(2.428,2.994)}
\gppoint{gp mark 5}{(2.445,2.987)}
\gppoint{gp mark 5}{(2.463,2.894)}
\gppoint{gp mark 5}{(2.480,2.869)}
\gppoint{gp mark 5}{(2.498,2.928)}
\gppoint{gp mark 5}{(2.515,2.886)}
\gppoint{gp mark 5}{(2.532,2.808)}
\gppoint{gp mark 5}{(2.550,2.793)}
\gppoint{gp mark 5}{(2.567,2.366)}
\gppoint{gp mark 5}{(2.584,2.462)}
\gppoint{gp mark 5}{(2.602,3.122)}
\gppoint{gp mark 5}{(2.619,3.170)}
\gppoint{gp mark 5}{(2.637,3.205)}
\gppoint{gp mark 5}{(2.654,3.279)}
\gppoint{gp mark 5}{(2.671,3.297)}
\gppoint{gp mark 5}{(2.689,3.142)}
\gppoint{gp mark 5}{(2.706,3.065)}
\gppoint{gp mark 5}{(2.723,3.118)}
\gppoint{gp mark 5}{(2.741,2.473)}
\gppoint{gp mark 5}{(2.758,2.548)}
\gppoint{gp mark 5}{(2.776,2.516)}
\gppoint{gp mark 5}{(2.793,2.646)}
\gppoint{gp mark 5}{(2.810,2.576)}
\gppoint{gp mark 5}{(2.828,2.576)}
\gppoint{gp mark 5}{(2.845,2.545)}
\gppoint{gp mark 5}{(2.862,2.558)}
\gppoint{gp mark 5}{(2.880,2.525)}
\gppoint{gp mark 5}{(2.897,2.497)}
\gppoint{gp mark 5}{(2.915,2.258)}
\gppoint{gp mark 5}{(2.932,2.508)}
\gppoint{gp mark 5}{(2.949,2.732)}
\gppoint{gp mark 5}{(2.967,2.781)}
\gppoint{gp mark 5}{(2.984,2.793)}
\gppoint{gp mark 5}{(3.001,2.784)}
\gppoint{gp mark 5}{(3.019,2.754)}
\gppoint{gp mark 5}{(3.036,2.770)}
\gppoint{gp mark 5}{(3.054,2.738)}
\gppoint{gp mark 5}{(3.071,2.689)}
\gppoint{gp mark 5}{(3.088,2.265)}
\gppoint{gp mark 5}{(3.106,2.508)}
\gppoint{gp mark 5}{(3.123,2.537)}
\gppoint{gp mark 5}{(3.140,2.444)}
\gppoint{gp mark 5}{(3.158,2.439)}
\gppoint{gp mark 5}{(3.175,2.464)}
\gppoint{gp mark 5}{(3.193,2.445)}
\gppoint{gp mark 5}{(3.210,2.452)}
\gppoint{gp mark 5}{(3.227,2.629)}
\gppoint{gp mark 5}{(3.245,2.551)}
\gppoint{gp mark 5}{(3.262,2.102)}
\gppoint{gp mark 5}{(3.279,2.420)}
\gppoint{gp mark 5}{(3.297,2.484)}
\gppoint{gp mark 5}{(3.314,2.443)}
\gppoint{gp mark 5}{(3.332,2.420)}
\gppoint{gp mark 5}{(3.349,2.443)}
\gppoint{gp mark 5}{(3.366,2.494)}
\gppoint{gp mark 5}{(3.384,2.453)}
\gppoint{gp mark 5}{(3.401,2.435)}
\gppoint{gp mark 5}{(3.418,2.537)}
\gppoint{gp mark 5}{(3.436,2.172)}
\gppoint{gp mark 5}{(3.453,2.282)}
\gppoint{gp mark 5}{(3.471,2.413)}
\gppoint{gp mark 5}{(3.488,2.358)}
\gppoint{gp mark 5}{(3.505,2.481)}
\gppoint{gp mark 5}{(3.523,2.546)}
\gppoint{gp mark 5}{(3.540,2.415)}
\gppoint{gp mark 5}{(3.557,2.279)}
\gppoint{gp mark 5}{(3.575,2.382)}
\gppoint{gp mark 5}{(3.592,2.424)}
\gppoint{gp mark 5}{(3.610,2.142)}
\gppoint{gp mark 5}{(3.627,2.283)}
\gppoint{gp mark 5}{(3.644,2.531)}
\gppoint{gp mark 5}{(3.662,2.544)}
\gppoint{gp mark 5}{(3.679,2.508)}
\gppoint{gp mark 5}{(3.696,2.564)}
\gppoint{gp mark 5}{(3.714,2.524)}
\gppoint{gp mark 5}{(3.731,2.569)}
\gppoint{gp mark 5}{(3.749,2.500)}
\gppoint{gp mark 5}{(3.766,2.562)}
\gppoint{gp mark 5}{(3.783,2.132)}
\gppoint{gp mark 5}{(3.801,2.356)}
\gppoint{gp mark 5}{(3.818,2.439)}
\gppoint{gp mark 5}{(3.835,2.489)}
\gppoint{gp mark 5}{(3.853,2.378)}
\gppoint{gp mark 5}{(3.870,2.448)}
\gppoint{gp mark 5}{(3.888,2.410)}
\gppoint{gp mark 5}{(3.905,2.365)}
\gppoint{gp mark 5}{(3.922,2.382)}
\gppoint{gp mark 5}{(3.940,2.277)}
\gppoint{gp mark 5}{(3.957,2.023)}
\gppoint{gp mark 5}{(3.974,2.313)}
\gppoint{gp mark 5}{(3.992,2.352)}
\gppoint{gp mark 5}{(4.009,2.428)}
\gppoint{gp mark 5}{(4.027,2.462)}
\gppoint{gp mark 5}{(4.044,2.378)}
\gppoint{gp mark 5}{(4.061,2.419)}
\gppoint{gp mark 5}{(4.079,2.389)}
\gppoint{gp mark 5}{(4.096,2.451)}
\gppoint{gp mark 5}{(4.113,2.386)}
\gppoint{gp mark 5}{(4.131,2.084)}
\gppoint{gp mark 5}{(4.148,2.392)}
\gppoint{gp mark 5}{(4.166,2.399)}
\gppoint{gp mark 5}{(4.183,2.432)}
\gppoint{gp mark 5}{(4.200,2.510)}
\gppoint{gp mark 5}{(4.218,2.408)}
\gppoint{gp mark 5}{(4.235,2.385)}
\gppoint{gp mark 5}{(4.252,2.307)}
\gppoint{gp mark 5}{(4.270,2.369)}
\gppoint{gp mark 5}{(4.287,2.365)}
\gppoint{gp mark 5}{(4.305,2.107)}
\gppoint{gp mark 5}{(4.322,2.307)}
\gppoint{gp mark 5}{(4.339,2.454)}
\gppoint{gp mark 5}{(4.357,2.448)}
\gppoint{gp mark 5}{(4.374,2.417)}
\gppoint{gp mark 5}{(4.391,2.424)}
\gppoint{gp mark 5}{(4.409,2.462)}
\gppoint{gp mark 5}{(4.426,2.462)}
\gppoint{gp mark 5}{(4.444,2.440)}
\gppoint{gp mark 5}{(4.461,2.487)}
\gppoint{gp mark 5}{(4.478,2.191)}
\gppoint{gp mark 5}{(4.496,2.385)}
\gppoint{gp mark 5}{(4.513,2.421)}
\gppoint{gp mark 5}{(4.530,2.397)}
\gppoint{gp mark 5}{(4.548,2.366)}
\gppoint{gp mark 5}{(4.565,2.372)}
\gppoint{gp mark 5}{(4.583,2.361)}
\gppoint{gp mark 5}{(4.600,2.331)}
\gppoint{gp mark 5}{(4.617,2.329)}
\gppoint{gp mark 5}{(4.635,2.203)}
\gppoint{gp mark 5}{(4.652,2.036)}
\gppoint{gp mark 5}{(4.669,2.403)}
\gppoint{gp mark 5}{(4.687,2.389)}
\gppoint{gp mark 5}{(4.704,2.465)}
\gppoint{gp mark 5}{(4.722,2.332)}
\gppoint{gp mark 5}{(4.739,2.412)}
\gppoint{gp mark 5}{(4.756,2.329)}
\gppoint{gp mark 5}{(4.774,2.403)}
\gppoint{gp mark 5}{(4.791,2.327)}
\gppoint{gp mark 5}{(4.808,2.377)}
\gppoint{gp mark 5}{(4.826,2.253)}
\gppoint{gp mark 5}{(4.843,2.236)}
\gppoint{gp mark 5}{(4.861,2.232)}
\gppoint{gp mark 5}{(4.878,2.289)}
\gppoint{gp mark 5}{(4.895,2.343)}
\gppoint{gp mark 5}{(4.913,2.293)}
\gppoint{gp mark 5}{(4.930,2.265)}
\gppoint{gp mark 5}{(4.947,2.215)}
\gppoint{gp mark 5}{(4.965,2.233)}
\gppoint{gp mark 5}{(4.982,2.168)}
\gppoint{gp mark 5}{(5.000,2.217)}
\gppoint{gp mark 5}{(5.017,2.236)}
\gppoint{gp mark 5}{(5.034,2.267)}
\gppoint{gp mark 5}{(5.052,2.230)}
\gppoint{gp mark 5}{(5.069,2.182)}
\gppoint{gp mark 5}{(5.086,2.185)}
\gppoint{gp mark 5}{(5.104,2.207)}
\gppoint{gp mark 5}{(5.121,2.213)}
\gppoint{gp mark 5}{(5.139,2.164)}
\gppoint{gp mark 5}{(5.156,2.119)}
\gppoint{gp mark 5}{(5.173,2.240)}
\gppoint{gp mark 5}{(5.191,2.232)}
\gppoint{gp mark 5}{(5.208,2.211)}
\gppoint{gp mark 5}{(5.225,2.231)}
\gppoint{gp mark 5}{(5.243,2.273)}
\gppoint{gp mark 5}{(5.260,2.263)}
\gppoint{gp mark 5}{(5.278,2.291)}
\gppoint{gp mark 5}{(5.295,2.316)}
\gppoint{gp mark 5}{(5.312,2.263)}
\gppoint{gp mark 5}{(5.330,1.992)}
\gppoint{gp mark 5}{(5.347,2.138)}
\gppoint{gp mark 5}{(5.364,2.198)}
\gppoint{gp mark 5}{(5.382,2.173)}
\gppoint{gp mark 5}{(5.399,2.199)}
\gppoint{gp mark 5}{(5.417,2.208)}
\gppoint{gp mark 5}{(5.434,2.221)}
\gppoint{gp mark 5}{(5.451,2.211)}
\gppoint{gp mark 5}{(5.469,2.220)}
\gppoint{gp mark 5}{(5.486,2.254)}
\gppoint{gp mark 5}{(5.503,2.084)}
\gppoint{gp mark 5}{(5.521,2.088)}
\gppoint{gp mark 5}{(5.538,2.221)}
\gppoint{gp mark 5}{(5.556,2.252)}
\gppoint{gp mark 5}{(5.573,2.320)}
\gppoint{gp mark 5}{(5.590,2.296)}
\gppoint{gp mark 5}{(5.608,2.334)}
\gppoint{gp mark 5}{(5.625,2.259)}
\gppoint{gp mark 5}{(5.642,2.364)}
\gppoint{gp mark 5}{(5.660,2.242)}
\gppoint{gp mark 5}{(5.677,1.936)}
\gppoint{gp mark 5}{(5.695,2.131)}
\gppoint{gp mark 5}{(5.712,2.132)}
\gppoint{gp mark 5}{(5.729,2.143)}
\gppoint{gp mark 5}{(5.747,2.086)}
\gppoint{gp mark 5}{(5.764,2.143)}
\gppoint{gp mark 5}{(5.781,2.086)}
\gppoint{gp mark 5}{(5.799,2.181)}
\gppoint{gp mark 5}{(5.816,2.134)}
\gppoint{gp mark 5}{(5.834,2.080)}
\gppoint{gp mark 5}{(5.851,2.011)}
\gppoint{gp mark 5}{(5.868,2.269)}
\gppoint{gp mark 5}{(5.886,2.274)}
\gppoint{gp mark 5}{(5.903,2.261)}
\gppoint{gp mark 5}{(5.920,2.236)}
\gppoint{gp mark 5}{(5.938,2.213)}
\gppoint{gp mark 5}{(5.955,2.184)}
\gppoint{gp mark 5}{(5.973,2.142)}
\gppoint{gp mark 5}{(5.990,2.214)}
\gppoint{gp mark 5}{(6.007,2.213)}
\gppoint{gp mark 5}{(6.025,2.020)}
\gppoint{gp mark 5}{(6.042,2.097)}
\gppoint{gp mark 5}{(6.059,2.194)}
\gppoint{gp mark 5}{(6.077,2.210)}
\gppoint{gp mark 5}{(6.094,2.097)}
\gppoint{gp mark 5}{(6.112,2.063)}
\gppoint{gp mark 5}{(6.129,2.010)}
\gppoint{gp mark 5}{(6.146,2.032)}
\gppoint{gp mark 5}{(6.164,2.025)}
\gppoint{gp mark 5}{(6.181,2.053)}
\gppoint{gp mark 5}{(6.198,1.944)}
\gppoint{gp mark 5}{(6.216,2.252)}
\gppoint{gp mark 5}{(6.233,2.245)}
\gppoint{gp mark 5}{(6.251,2.198)}
\gppoint{gp mark 5}{(6.268,2.238)}
\gppoint{gp mark 5}{(6.285,2.218)}
\gppoint{gp mark 5}{(6.303,2.131)}
\gppoint{gp mark 5}{(6.320,2.156)}
\gppoint{gp mark 5}{(6.337,2.136)}
\gppoint{gp mark 5}{(6.355,2.161)}
\gppoint{gp mark 5}{(6.372,1.969)}
\gppoint{gp mark 5}{(6.390,1.959)}
\gppoint{gp mark 5}{(6.407,2.017)}
\gppoint{gp mark 5}{(6.424,2.055)}
\gppoint{gp mark 5}{(6.442,2.109)}
\gppoint{gp mark 5}{(6.459,2.099)}
\gppoint{gp mark 5}{(6.476,2.073)}
\gppoint{gp mark 5}{(6.494,2.021)}
\gppoint{gp mark 5}{(6.511,2.130)}
\gppoint{gp mark 5}{(6.529,2.138)}
\gppoint{gp mark 5}{(6.546,1.979)}
\gppoint{gp mark 5}{(6.563,2.179)}
\gppoint{gp mark 5}{(6.581,2.156)}
\gppoint{gp mark 5}{(6.598,2.239)}
\gppoint{gp mark 5}{(6.615,2.170)}
\gppoint{gp mark 5}{(6.633,2.164)}
\gppoint{gp mark 5}{(6.650,2.152)}
\gppoint{gp mark 5}{(6.668,2.128)}
\gppoint{gp mark 5}{(6.685,2.105)}
\gppoint{gp mark 5}{(6.702,2.124)}
\gppoint{gp mark 5}{(6.720,1.940)}
\gppoint{gp mark 5}{(6.737,1.990)}
\gppoint{gp mark 5}{(6.754,1.922)}
\gppoint{gp mark 5}{(6.772,2.034)}
\gppoint{gp mark 5}{(6.789,2.042)}
\gppoint{gp mark 5}{(6.807,2.007)}
\gppoint{gp mark 5}{(6.824,1.977)}
\gppoint{gp mark 5}{(6.841,1.988)}
\gppoint{gp mark 5}{(6.859,1.948)}
\gppoint{gp mark 5}{(6.876,1.894)}
\gppoint{gp mark 5}{(6.893,1.841)}
\gppoint{gp mark 5}{(6.911,2.013)}
\gppoint{gp mark 5}{(6.928,2.004)}
\gppoint{gp mark 5}{(6.946,2.048)}
\gppoint{gp mark 5}{(6.963,1.923)}
\gppoint{gp mark 5}{(6.980,2.037)}
\gppoint{gp mark 5}{(6.998,2.016)}
\gppoint{gp mark 5}{(7.015,1.908)}
\gppoint{gp mark 5}{(7.032,1.927)}
\gppoint{gp mark 5}{(7.050,1.894)}
\gppoint{gp mark 5}{(7.067,1.935)}
\gppoint{gp mark 5}{(7.085,2.002)}
\gppoint{gp mark 5}{(7.102,1.980)}
\gppoint{gp mark 5}{(7.119,1.931)}
\gppoint{gp mark 5}{(7.137,2.035)}
\gppoint{gp mark 5}{(7.154,1.948)}
\gppoint{gp mark 5}{(7.171,2.004)}
\gppoint{gp mark 5}{(7.189,1.984)}
\gppoint{gp mark 5}{(7.206,1.907)}
\gppoint{gp mark 5}{(7.224,1.912)}
\gppoint{gp mark 5}{(7.241,2.093)}
\gppoint{gp mark 5}{(7.258,2.088)}
\gppoint{gp mark 5}{(7.276,2.036)}
\gppoint{gp mark 5}{(7.293,2.161)}
\gppoint{gp mark 5}{(7.310,2.149)}
\gppoint{gp mark 5}{(7.328,2.084)}
\gppoint{gp mark 5}{(7.345,2.127)}
\gppoint{gp mark 5}{(7.363,2.116)}
\gppoint{gp mark 5}{(7.380,2.192)}
\gppoint{gp mark 5}{(7.397,1.919)}
\gppoint{gp mark 5}{(7.415,2.004)}
\gppoint{gp mark 5}{(7.432,1.989)}
\gppoint{gp mark 5}{(7.449,1.953)}
\gppoint{gp mark 5}{(7.467,1.971)}
\gppoint{gp mark 5}{(7.484,1.976)}
\gppoint{gp mark 5}{(7.502,2.037)}
\gppoint{gp mark 5}{(7.519,2.023)}
\gppoint{gp mark 5}{(7.536,2.004)}
\gppoint{gp mark 5}{(7.554,2.031)}
\gppoint{gp mark 5}{(7.571,2.054)}
\gppoint{gp mark 5}{(7.588,2.095)}
\gppoint{gp mark 5}{(7.606,2.072)}
\gppoint{gp mark 5}{(7.623,2.055)}
\gppoint{gp mark 5}{(7.641,1.990)}
\gppoint{gp mark 5}{(7.658,2.042)}
\gppoint{gp mark 5}{(7.675,1.951)}
\gppoint{gp mark 5}{(7.693,1.950)}
\gppoint{gp mark 5}{(7.710,1.948)}
\gppoint{gp mark 5}{(7.727,1.903)}
\gppoint{gp mark 5}{(7.745,1.840)}
\gppoint{gp mark 5}{(7.762,1.919)}
\gppoint{gp mark 5}{(7.780,2.025)}
\gppoint{gp mark 5}{(7.797,1.942)}
\gppoint{gp mark 5}{(7.814,1.991)}
\gppoint{gp mark 5}{(7.832,1.896)}
\gppoint{gp mark 5}{(7.849,1.877)}
\gppoint{gp mark 5}{(7.866,1.934)}
\gppoint{gp mark 5}{(7.884,1.935)}
\gppoint{gp mark 5}{(7.901,1.888)}
\gppoint{gp mark 5}{(7.919,1.822)}
\gppoint{gp mark 5}{(7.936,1.835)}
\gppoint{gp mark 5}{(7.953,1.886)}
\gppoint{gp mark 5}{(7.971,1.931)}
\gppoint{gp mark 5}{(7.988,1.982)}
\gppoint{gp mark 5}{(8.005,1.905)}
\gppoint{gp mark 5}{(8.023,1.970)}
\gppoint{gp mark 5}{(8.040,1.962)}
\gppoint{gp mark 5}{(8.058,2.006)}
\gppoint{gp mark 5}{(8.075,1.207)}
\gpcolor{gp lt color border}
\draw[gp path] (1.872,6.193)--(1.872,0.985)--(8.822,0.985)--(8.822,6.193)--cycle;
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.872cm}{0.985cm}}{\pgfpoint{8.822cm}{6.193cm}}
\end{tikzpicture}
